View Issue Details

IDProjectCategoryView StatusLast Update
0015852CentOS-7xorg-x11-serverpublic2019-02-21 13:48
Reportermscharstrom84 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0015852: [abrt] xorg-x11-server-Xorg: Xorg server crashed
DescriptionDescription of problem:
Open apps: google-chrome, terminal.
General web browsing. Using touchpad on laptop. Thinking it might have to do with the touchpad.

Version-Release number of selected component:
xorg-x11-server-Xorg-1.20.1-5.2.el7_6

Truncated backtrace:
0: /usr/bin/X (xorg_backtrace+0x55) [0x55c37e588185]
1: /usr/bin/X (0x55c37e3d7000+0x1b4e09) [0x55c37e58be09]
2: /lib64/libpthread.so.0 (0x7ff1ee706000+0xf5d0) [0x7ff1ee7155d0]
3: /lib64/libc.so.6 (gsignal+0x37) [0x7ff1ee36f207]
4: /lib64/libc.so.6 (abort+0x148) [0x7ff1ee3708f8]
5: /lib64/libc.so.6 (0x7ff1ee339000+0x2f026) [0x7ff1ee368026]
6: /lib64/libc.so.6 (0x7ff1ee339000+0x2f0d2) [0x7ff1ee3680d2]
7: /lib64/libinput.so.10 (0x7ff1ea414000+0x1ec92) [0x7ff1ea432c92]
8: /lib64/libinput.so.10 (0x7ff1ea414000+0x199c7) [0x7ff1ea42d9c7]
9: /lib64/libinput.so.10 (0x7ff1ea414000+0x1be00) [0x7ff1ea42fe00]
10: /lib64/libinput.so.10 (0x7ff1ea414000+0xfdb9) [0x7ff1ea423db9]
11: /lib64/libinput.so.10 (libinput_dispatch+0x5f) [0x7ff1ea41ff9f]
12: /usr/lib64/xorg/modules/input/libinput_drv.so (0x7ff1ea663000+0xb568) [0x7ff1ea66e568]
13: /usr/bin/X (0x55c37e3d7000+0x1b324c) [0x55c37e58a24c]
14: /usr/bin/X (0x55c37e3d7000+0x1b5922) [0x55c37e58c922]
15: /usr/bin/X (0x55c37e3d7000+0x1b30a6) [0x55c37e58a0a6]
16: /lib64/libpthread.so.0 (0x7ff1ee706000+0x7dd5) [0x7ff1ee70ddd5]
17: /lib64/libc.so.6 (clone+0x6d) [0x7ff1ee436ead]
Additional Informationreporter: libreport-2.1.11.1
executable: /usr/bin/X
kernel: 3.10.0-957.5.1.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: Not sure how to reproduce the problem
runlevel: N 5
type: xorg
uid: 0
TagsNo tags attached.
abrt_hash02672bb9fb3a83aedf609b9972120e16406ef7cc
URL

Activities

mscharstrom84

mscharstrom84

2019-02-21 13:48

reporter  

Xorg.0.log (40,157 bytes)
backtrace (1,124 bytes)
0: /usr/bin/X (xorg_backtrace+0x55) [0x55c37e588185]
1: /usr/bin/X (0x55c37e3d7000+0x1b4e09) [0x55c37e58be09]
2: /lib64/libpthread.so.0 (0x7ff1ee706000+0xf5d0) [0x7ff1ee7155d0]
3: /lib64/libc.so.6 (gsignal+0x37) [0x7ff1ee36f207]
4: /lib64/libc.so.6 (abort+0x148) [0x7ff1ee3708f8]
5: /lib64/libc.so.6 (0x7ff1ee339000+0x2f026) [0x7ff1ee368026]
6: /lib64/libc.so.6 (0x7ff1ee339000+0x2f0d2) [0x7ff1ee3680d2]
7: /lib64/libinput.so.10 (0x7ff1ea414000+0x1ec92) [0x7ff1ea432c92]
8: /lib64/libinput.so.10 (0x7ff1ea414000+0x199c7) [0x7ff1ea42d9c7]
9: /lib64/libinput.so.10 (0x7ff1ea414000+0x1be00) [0x7ff1ea42fe00]
10: /lib64/libinput.so.10 (0x7ff1ea414000+0xfdb9) [0x7ff1ea423db9]
11: /lib64/libinput.so.10 (libinput_dispatch+0x5f) [0x7ff1ea41ff9f]
12: /usr/lib64/xorg/modules/input/libinput_drv.so (0x7ff1ea663000+0xb568) [0x7ff1ea66e568]
13: /usr/bin/X (0x55c37e3d7000+0x1b324c) [0x55c37e58a24c]
14: /usr/bin/X (0x55c37e3d7000+0x1b5922) [0x55c37e58c922]
15: /usr/bin/X (0x55c37e3d7000+0x1b30a6) [0x55c37e58a0a6]
16: /lib64/libpthread.so.0 (0x7ff1ee706000+0x7dd5) [0x7ff1ee70ddd5]
17: /lib64/libc.so.6 (clone+0x6d) [0x7ff1ee436ead]
backtrace (1,124 bytes)
dmesg (119,949 bytes)
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-957.5.1.el7.x86_64 (mockbuild@kbuilder.bsys.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-36) (GCC) ) #1 SMP Fri Feb 1 14:54:57 UTC 2019
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-957.5.1.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x0000000000057fff] usable
[    0.000000] BIOS-e820: [mem 0x0000000000058000-0x0000000000058fff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000059000-0x000000000009efff] usable
[    0.000000] BIOS-e820: [mem 0x000000000009f000-0x00000000000fffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x000000002f527fff] usable
[    0.000000] BIOS-e820: [mem 0x000000002f528000-0x000000002f528fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x000000002f529000-0x000000002f529fff] reserved
[    0.000000] BIOS-e820: [mem 0x000000002f52a000-0x000000003ecdafff] usable
[    0.000000] BIOS-e820: [mem 0x000000003ecdb000-0x000000003f09afff] reserved
[    0.000000] BIOS-e820: [mem 0x000000003f09b000-0x000000003f0e7fff] ACPI data
[    0.000000] BIOS-e820: [mem 0x000000003f0e8000-0x000000003f79ffff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x000000003f7a0000-0x000000003fffefff] reserved
[    0.000000] BIOS-e820: [mem 0x000000003ffff000-0x000000003fffffff] usable
[    0.000000] BIOS-e820: [mem 0x0000000040000000-0x0000000047ffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000048000000-0x0000000048dfffff] usable
[    0.000000] BIOS-e820: [mem 0x0000000048e00000-0x000000004f7fffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000e0000000-0x00000000efffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fe000000-0x00000000fe010fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x00000004ae7fffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] e820: update [mem 0x1faf4018-0x1fb04057] usable ==> usable
[    0.000000] extended physical RAM map:
[    0.000000] reserve setup_data: [mem 0x0000000000000000-0x0000000000057fff] usable
[    0.000000] reserve setup_data: [mem 0x0000000000058000-0x0000000000058fff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000000059000-0x000000000009efff] usable
[    0.000000] reserve setup_data: [mem 0x000000000009f000-0x00000000000fffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000000100000-0x000000001faf4017] usable
[    0.000000] reserve setup_data: [mem 0x000000001faf4018-0x000000001fb04057] usable
[    0.000000] reserve setup_data: [mem 0x000000001fb04058-0x000000002f527fff] usable
[    0.000000] reserve setup_data: [mem 0x000000002f528000-0x000000002f528fff] ACPI NVS
[    0.000000] reserve setup_data: [mem 0x000000002f529000-0x000000002f529fff] reserved
[    0.000000] reserve setup_data: [mem 0x000000002f52a000-0x000000003ecdafff] usable
[    0.000000] reserve setup_data: [mem 0x000000003ecdb000-0x000000003f09afff] reserved
[    0.000000] reserve setup_data: [mem 0x000000003f09b000-0x000000003f0e7fff] ACPI data
[    0.000000] reserve setup_data: [mem 0x000000003f0e8000-0x000000003f79ffff] ACPI NVS
[    0.000000] reserve setup_data: [mem 0x000000003f7a0000-0x000000003fffefff] reserved
[    0.000000] reserve setup_data: [mem 0x000000003ffff000-0x000000003fffffff] usable
[    0.000000] reserve setup_data: [mem 0x0000000040000000-0x0000000047ffffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000048000000-0x0000000048dfffff] usable
[    0.000000] reserve setup_data: [mem 0x0000000048e00000-0x000000004f7fffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000e0000000-0x00000000efffffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fe000000-0x00000000fe010fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fec00000-0x00000000fec00fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fee00000-0x00000000fee00fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000100000000-0x00000004ae7fffff] usable
[    0.000000] efi: EFI v2.40 by American Megatrends
[    0.000000] efi:  ACPI=0x3f0ab000  ACPI 2.0=0x3f0ab000  SMBIOS=0x3fe08000  SMBIOS 3.0=0x3fe07000  ESRT=0x3fdd9018  MPS=0xfcd40 
[    0.000000] efi: mem00: type=3, attr=0xf, range=[0x0000000000000000-0x0000000000008000) (0MB)
[    0.000000] efi: mem01: type=2, attr=0xf, range=[0x0000000000008000-0x0000000000009000) (0MB)
[    0.000000] efi: mem02: type=7, attr=0xf, range=[0x0000000000009000-0x0000000000058000) (0MB)
[    0.000000] efi: mem03: type=0, attr=0xf, range=[0x0000000000058000-0x0000000000059000) (0MB)
[    0.000000] efi: mem04: type=7, attr=0xf, range=[0x0000000000059000-0x000000000005f000) (0MB)
[    0.000000] efi: mem05: type=4, attr=0xf, range=[0x000000000005f000-0x0000000000060000) (0MB)
[    0.000000] efi: mem06: type=3, attr=0xf, range=[0x0000000000060000-0x000000000009f000) (0MB)
[    0.000000] efi: mem07: type=0, attr=0xf, range=[0x000000000009f000-0x00000000000a0000) (0MB)
[    0.000000] efi: mem08: type=7, attr=0xf, range=[0x0000000000100000-0x0000000001000000) (15MB)
[    0.000000] efi: mem09: type=2, attr=0xf, range=[0x0000000001000000-0x000000000267a000) (22MB)
[    0.000000] efi: mem10: type=7, attr=0xf, range=[0x000000000267a000-0x000000000f622000) (207MB)
[    0.000000] efi: mem11: type=4, attr=0xf, range=[0x000000000f622000-0x000000000f662000) (0MB)
[    0.000000] efi: mem12: type=7, attr=0xf, range=[0x000000000f662000-0x000000001faf4000) (260MB)
[    0.000000] efi: mem13: type=2, attr=0xf, range=[0x000000001faf4000-0x000000002d32c000) (216MB)
[    0.000000] efi: mem14: type=1, attr=0xf, range=[0x000000002d32c000-0x000000002d449000) (1MB)
[    0.000000] efi: mem15: type=2, attr=0xf, range=[0x000000002d449000-0x000000002d567000) (1MB)
[    0.000000] efi: mem16: type=1, attr=0xf, range=[0x000000002d567000-0x000000002d676000) (1MB)
[    0.000000] efi: mem17: type=4, attr=0xf, range=[0x000000002d676000-0x000000002f528000) (30MB)
[    0.000000] efi: mem18: type=10, attr=0xf, range=[0x000000002f528000-0x000000002f529000) (0MB)
[    0.000000] efi: mem19: type=6, attr=0x800000000000000f, range=[0x000000002f529000-0x000000002f52a000) (0MB)
[    0.000000] efi: mem20: type=4, attr=0xf, range=[0x000000002f52a000-0x000000002f612000) (0MB)
[    0.000000] efi: mem21: type=7, attr=0xf, range=[0x000000002f612000-0x000000002f61c000) (0MB)
[    0.000000] efi: mem22: type=2, attr=0xf, range=[0x000000002f61c000-0x000000002f621000) (0MB)
[    0.000000] efi: mem23: type=4, attr=0xf, range=[0x000000002f621000-0x000000003dcc2000) (230MB)
[    0.000000] efi: mem24: type=7, attr=0xf, range=[0x000000003dcc2000-0x000000003e123000) (4MB)
[    0.000000] efi: mem25: type=3, attr=0xf, range=[0x000000003e123000-0x000000003ecdb000) (11MB)
[    0.000000] efi: mem26: type=0, attr=0xf, range=[0x000000003ecdb000-0x000000003f09b000) (3MB)
[    0.000000] efi: mem27: type=9, attr=0xf, range=[0x000000003f09b000-0x000000003f0e8000) (0MB)
[    0.000000] efi: mem28: type=10, attr=0xf, range=[0x000000003f0e8000-0x000000003f7a0000) (6MB)
[    0.000000] efi: mem29: type=6, attr=0x800000000000000f, range=[0x000000003f7a0000-0x000000003ff27000) (7MB)
[    0.000000] efi: mem30: type=5, attr=0x800000000000000f, range=[0x000000003ff27000-0x000000003ffff000) (0MB)
[    0.000000] efi: mem31: type=4, attr=0xf, range=[0x000000003ffff000-0x0000000040000000) (0MB)
[    0.000000] efi: mem32: type=7, attr=0xf, range=[0x0000000048000000-0x0000000048e00000) (14MB)
[    0.000000] efi: mem33: type=7, attr=0xf, range=[0x0000000100000000-0x00000004ae800000) (15080MB)
[    0.000000] efi: mem34: type=0, attr=0x0, range=[0x00000000000a0000-0x0000000000100000) (0MB)
[    0.000000] efi: mem35: type=0, attr=0x70000000000000f, range=[0x0000000040000000-0x0000000048000000) (128MB)
[    0.000000] efi: mem36: type=0, attr=0x0, range=[0x0000000048e00000-0x000000004f800000) (106MB)
[    0.000000] efi: mem37: type=11, attr=0x8000000000000000, range=[0x00000000e0000000-0x00000000f0000000) (256MB)
[    0.000000] efi: mem38: type=11, attr=0x8000000000000001, range=[0x00000000fe000000-0x00000000fe011000) (0MB)
[    0.000000] efi: mem39: type=11, attr=0x8000000000000001, range=[0x00000000fec00000-0x00000000fec01000) (0MB)
[    0.000000] efi: mem40: type=11, attr=0x800000000000100d, range=[0x00000000fee00000-0x00000000fee01000) (0MB)
[    0.000000] efi: mem41: type=11, attr=0x800000000000100d, range=[0x00000000ff000000-0x0000000100000000) (16MB)
[    0.000000] esrt: Reserving ESRT space from 0x000000003fdd9018 to 0x000000003fdd9050.
[    0.000000] SMBIOS 3.0.0 present.
[    0.000000] DMI: Dell Inc. XPS 13 9370/0F6P3V, BIOS 1.6.3 11/04/2018
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x4ae800 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: write-back
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 0080000000 mask 7F80000000 uncachable
[    0.000000]   1 base 0060000000 mask 7FE0000000 uncachable
[    0.000000]   2 base 0050000000 mask 7FF0000000 uncachable
[    0.000000]   3 base 004C000000 mask 7FFC000000 uncachable
[    0.000000]   4 base 004B000000 mask 7FFF000000 uncachable
[    0.000000]   5 disabled
[    0.000000]   6 disabled
[    0.000000]   7 disabled
[    0.000000]   8 disabled
[    0.000000]   9 disabled
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] e820: last_pfn = 0x48e00 max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000fd020-0x000fd02f] mapped at [ffffffffff240020]
[    0.000000] Base memory trampoline at [ffff8f2c00097000] 97000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0x477452000, 0x477452fff] PGTABLE
[    0.000000] BRK [0x477453000, 0x477453fff] PGTABLE
[    0.000000] BRK [0x477454000, 0x477454fff] PGTABLE
[    0.000000] BRK [0x477455000, 0x477455fff] PGTABLE
[    0.000000] BRK [0x477456000, 0x477456fff] PGTABLE
[    0.000000] BRK [0x477457000, 0x477457fff] PGTABLE
[    0.000000] BRK [0x477458000, 0x477458fff] PGTABLE
[    0.000000] BRK [0x477459000, 0x477459fff] PGTABLE
[    0.000000] BRK [0x47745a000, 0x47745afff] PGTABLE
[    0.000000] RAMDISK: [mem 0x1fb05000-0x21a16fff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 000000003f0ab000 00024 (v02 DELL  )
[    0.000000] ACPI: XSDT 000000003f0ab0b8 000F4 (v01 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: FACP 000000003f0d1ae0 0010C (v05 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: DSDT 000000003f0ab240 2689D (v02 DELL    CBX3    01072009 INTL 20160422)
[    0.000000] ACPI: FACS 000000003f79d180 00040
[    0.000000] ACPI: APIC 000000003f0d1bf0 000BC (v03 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: FPDT 000000003f0d1cb0 00044 (v01 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: FIDT 000000003f0d1cf8 000AC (v01 DELL    CBX3    01072009 AMI  00010013)
[    0.000000] ACPI: MCFG 000000003f0d1da8 0003C (v01 DELL    CBX3    01072009 MSFT 00000097)
[    0.000000] ACPI: HPET 000000003f0d1de8 00038 (v01 DELL    CBX3    01072009 AMI. 0005000B)
[    0.000000] ACPI: SSDT 000000003f0d1e20 00359 (v01 SataRe SataTabl 00001000 INTL 20160422)
[    0.000000] ACPI: BOOT 000000003f0d2180 00028 (v01 DELL   CBX3     01072009 AMI  00010013)
[    0.000000] ACPI: SSDT 000000003f0d21a8 012DE (v02 SaSsdt  SaSsdt  00003000 INTL 20160422)
[    0.000000] ACPI: HPET 000000003f0d3488 00038 (v01 INTEL   KBL-ULT 00000001 MSFT 0000005F)
[    0.000000] ACPI: SSDT 000000003f0d34c0 00CEF (v02  INTEL xh_rvp07 00000000 INTL 20160422)
[    0.000000] ACPI: UEFI 000000003f0d41b0 00042 (v01                 00000000      00000000)
[    0.000000] ACPI: SSDT 000000003f0d41f8 017AE (v02 CpuRef  CpuSsdt 00003000 INTL 20160422)
[    0.000000] ACPI: LPIT 000000003f0d59a8 00094 (v01 INTEL   KBL-ULT 00000000 MSFT 0000005F)
[    0.000000] ACPI: SSDT 000000003f0d5a40 00161 (v02 INTEL    HdaDsp 00000000 INTL 20160422)
[    0.000000] ACPI: SSDT 000000003f0d5ba8 0029F (v02 INTEL  sensrhub 00000000 INTL 20160422)
[    0.000000] ACPI: SSDT 000000003f0d5e48 03002 (v02 INTEL  PtidDevc 00001000 INTL 20160422)
[    0.000000] ACPI: SSDT 000000003f0d8e50 00517 (v02 INTEL  TbtTypeC 00000000 INTL 20160422)
[    0.000000] ACPI: DBGP 000000003f0d9368 00034 (v01 INTEL           00000002 MSFT 0000005F)
[    0.000000] ACPI: DBG2 000000003f0d93a0 00054 (v00 INTEL           00000002 MSFT 0000005F)
[    0.000000] ACPI: SSDT 000000003f0d93f8 00801 (v02 INTEL  UsbCTabl 00001000 INTL 20160422)
[    0.000000] ACPI: SSDT 000000003f0d9c00 0CFC3 (v02 DptfTa DptfTabl 00001000 INTL 20160422)
[    0.000000] ACPI: NHLT 000000003f0e6bc8 0002D (v00 INTEL  EDK2     00000002      01000013)
[    0.000000] ACPI: BGRT 000000003f0e6bf8 00038 (v00     \xfffffff3\xffffffee          01072009 AMI  00010013)
[    0.000000] ACPI: ASF! 000000003f0e6c30 000A0 (v32 INTEL       HCG 00000001 TFSM 000F4240)
[    0.000000] ACPI: DMAR 000000003f0e6cd0 000F0 (v01 INTEL      KBL  00000001 INTL 00000001)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] No NUMA configuration found
[    0.000000] Faking a node at [mem 0x0000000000000000-0x00000004ae7fffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x4ae7d9000-0x4ae7fffff]
[    0.000000] Reserving 161MB of memory at 560MB for crashkernel (System RAM: 16098MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x4ae7fffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x00057fff]
[    0.000000]   node   0: [mem 0x00059000-0x0009efff]
[    0.000000]   node   0: [mem 0x00100000-0x2f527fff]
[    0.000000]   node   0: [mem 0x2f52a000-0x3ecdafff]
[    0.000000]   node   0: [mem 0x3ffff000-0x3fffffff]
[    0.000000]   node   0: [mem 0x48000000-0x48dfffff]
[    0.000000]   node   0: [mem 0x100000000-0x4ae7fffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x4ae7fffff]
[    0.000000] On node 0 totalpages: 4121207
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 24 pages reserved
[    0.000000]   DMA zone: 3997 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 4012 pages used for memmap
[    0.000000]   DMA32 zone: 256730 pages, LIFO batch:31
[    0.000000]   Normal zone: 60320 pages used for memmap
[    0.000000]   Normal zone: 3860480 pages, LIFO batch:31
[    0.000000] Reserving Intel graphics memory at [mem 0x4b800000-0x4f7fffff]
[    0.000000] ACPI: PM-Timer IO Port: 0x1808
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x04] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x06] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x05] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x07] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x04] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x05] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x06] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x07] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x08] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-119
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
[    0.000000] smpboot: Allowing 8 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x00058000-0x00058fff]
[    0.000000] PM: Registered nosave memory: [mem 0x0009f000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x1faf4000-0x1faf4fff]
[    0.000000] PM: Registered nosave memory: [mem 0x1fb04000-0x1fb04fff]
[    0.000000] PM: Registered nosave memory: [mem 0x2f528000-0x2f528fff]
[    0.000000] PM: Registered nosave memory: [mem 0x2f529000-0x2f529fff]
[    0.000000] PM: Registered nosave memory: [mem 0x3ecdb000-0x3f09afff]
[    0.000000] PM: Registered nosave memory: [mem 0x3f09b000-0x3f0e7fff]
[    0.000000] PM: Registered nosave memory: [mem 0x3f0e8000-0x3f79ffff]
[    0.000000] PM: Registered nosave memory: [mem 0x3f7a0000-0x3fffefff]
[    0.000000] PM: Registered nosave memory: [mem 0x40000000-0x47ffffff]
[    0.000000] PM: Registered nosave memory: [mem 0x48e00000-0x4f7fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x4f800000-0xdfffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xe0000000-0xefffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf0000000-0xfdffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe000000-0xfe010fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfe011000-0xfebfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec00000-0xfec00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfec01000-0xfedfffff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee00000-0xfee00fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfee01000-0xfeffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
[    0.000000] e820: [mem 0x4f800000-0xdfffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:8 nr_cpu_ids:8 nr_node_ids:1
[    0.000000] PERCPU: Embedded 38 pages/cpu @ffff8f30ae400000 s118784 r8192 d28672 u262144
[    0.000000] pcpu-alloc: s118784 r8192 d28672 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 0 1 2 3 4 5 6 7 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 4056787
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-957.5.1.el7.x86_64 root=/dev/mapper/centos-root ro crashkernel=auto rd.lvm.lv=centos/root rd.lvm.lv=centos/swap rhgb quiet LANG=en_US.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] x86/fpu: xstate_offset[3]: 03c0, xstate_sizes[3]: 0040
[    0.000000] x86/fpu: xstate_offset[4]: 0400, xstate_sizes[4]: 0040
[    0.000000] xsave: enabled xstate_bv 0x1f, cntxt size 0x440 using standard form
[    0.000000] Memory: 2596860k/19636224k available (7664k kernel code, 3151396k absent, 824224k reserved, 6055k data, 1876k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=8, Nodes=1
[    0.000000] x86/pti: Unmapping kernel while in userspace
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=8.
[    0.000000] NR_IRQS:327936 nr_irqs:2048 0
[    0.000000] spurious 8259A interrupt: IRQ7.
[    0.000000] Console: colour dummy device 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 66584576 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Detected 2000.000 MHz processor
[    0.000023] tsc: Detected 1992.000 MHz TSC
[    0.000023] Calibrating delay loop (skipped), value calculated using timer frequency.. 
[    0.000024] 3984.00 BogoMIPS (lpj=1992000)
[    0.000025] pid_max: default: 32768 minimum: 301
[    0.000821] Security Framework initialized
[    0.000827] SELinux:  Initializing.
[    0.000833] SELinux:  Starting in permissive mode
[    0.000834] Yama: becoming mindful.
[    0.001595] Dentry cache hash table entries: 2097152 (order: 12, 16777216 bytes)
[    0.004499] Inode-cache hash table entries: 1048576 (order: 11, 8388608 bytes)
[    0.005760] Mount-cache hash table entries: 32768 (order: 6, 262144 bytes)
[    0.005771] Mountpoint-cache hash table entries: 32768 (order: 6, 262144 bytes)
[    0.006036] Initializing cgroup subsys memory
[    0.006039] Initializing cgroup subsys devices
[    0.006040] Initializing cgroup subsys freezer
[    0.006041] Initializing cgroup subsys net_cls
[    0.006042] Initializing cgroup subsys blkio
[    0.006043] Initializing cgroup subsys perf_event
[    0.006044] Initializing cgroup subsys hugetlb
[    0.006045] Initializing cgroup subsys pids
[    0.006046] Initializing cgroup subsys net_prio
[    0.006070] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[    0.006071] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[    0.007694] mce: CPU supports 10 MCE banks
[    0.007702] CPU0: Thermal monitoring enabled (TM1)
[    0.007719] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
[    0.007720] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0
[    0.007721] tlb_flushall_shift: 6
[    0.007729] Speculative Store Bypass: Mitigation: Speculative Store Bypass disabled via prctl and seccomp
[    0.007743] FEATURE SPEC_CTRL Present
[    0.007743] FEATURE IBPB_SUPPORT Present
[    0.007745] Spectre V2 : Mitigation: IBRS (kernel)
[    0.008615] Freeing SMP alternatives: 28k freed
[    0.010191] ACPI: Core revision 20130517
[    0.030171] ACPI: All ACPI Tables successfully acquired
[    0.051814] ftrace: allocating 29189 entries in 115 pages
[    0.061170] DMAR: Host address width 39
[    0.061172] DMAR: DRHD base: 0x000000fed90000 flags: 0x0
[    0.061179] DMAR: dmar0: reg_base_addr fed90000 ver 1:0 cap 1c0000c40660462 ecap 19e2ff0505e
[    0.061180] DMAR: DRHD base: 0x000000fed91000 flags: 0x1
[    0.061183] DMAR: dmar1: reg_base_addr fed91000 ver 1:0 cap d2008c40660462 ecap f050da
[    0.061184] DMAR: RMRR base: 0x0000003edb5000 end: 0x0000003edd4fff
[    0.061185] DMAR: RMRR base: 0x0000004b000000 end: 0x0000004f7fffff
[    0.061186] DMAR: ANDD device: 1 name: \_SB.PCI0.I2C0
[    0.061187] DMAR: ANDD device: 2 name: \_SB.PCI0.I2C1
[    0.061188] DMAR-IR: IOAPIC id 2 under DRHD base  0xfed91000 IOMMU 1
[    0.061189] DMAR-IR: HPET id 0 under DRHD base 0xfed91000
[    0.061189] DMAR-IR: Queued invalidation will be enabled to support x2apic and Intr-remapping.
[    0.062605] DMAR-IR: Enabled IRQ remapping in x2apic mode
[    0.062606] Enabling x2apic
[    0.062606] Enabled x2apic
[    0.062616] Switched APIC routing to cluster x2apic.
[    0.066834] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[    0.076836] smpboot: CPU0: Intel(R) Core(TM) i7-8550U CPU @ 1.80GHz (fam: 06, model: 8e, stepping: 0a)
[    0.076843] TSC deadline timer enabled
[    0.076853] Performance Events: PEBS fmt3+, Skylake events, 32-deep LBR, full-width counters, Intel PMU driver.
[    0.076875] ... version:                4
[    0.076876] ... bit width:              48
[    0.076876] ... generic registers:      4
[    0.076877] ... value mask:             0000ffffffffffff
[    0.076877] ... max period:             00007fffffffffff
[    0.076878] ... fixed-purpose events:   3
[    0.076878] ... event mask:             000000070000000f
[    0.080088] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[    0.077817] smpboot: Booting Node   0, Processors  #1 #2 #3 #4 #5 #6 #7 OK
[    0.092905] Brought up 8 CPUs
[    0.092908] smpboot: Max logical packages: 1
[    0.092909] smpboot: Total of 8 processors activated (31872.00 BogoMIPS)
[    0.171120] node 0 initialised, 3265936 pages in 71ms
[    0.171270] devtmpfs: initialized
[    0.173931] EVM: security.selinux
[    0.173932] EVM: security.ima
[    0.173933] EVM: security.capability
[    0.173993] PM: Registering ACPI NVS region [mem 0x2f528000-0x2f528fff] (4096 bytes)
[    0.173994] PM: Registering ACPI NVS region [mem 0x3f0e8000-0x3f79ffff] (7045120 bytes)
[    0.174959] atomic64 test passed for x86-64 platform with CX8 and with SSE
[    0.174962] pinctrl core: initialized pinctrl subsystem
[    0.175062] RTC time:  7:53:51, date: 02/20/19
[    0.175144] NET: Registered protocol family 16
[    0.175324] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[    0.175326] ACPI: bus type PCI registered
[    0.175327] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[    0.175376] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
[    0.175378] PCI: MMCONFIG at [mem 0xe0000000-0xefffffff] reserved in E820
[    0.175390] PCI: Using configuration type 1 for base access
[    0.175397] dmi type 0xB1 record - unknown flag
[    0.181200] ACPI: Added _OSI(Module Device)
[    0.181203] ACPI: Added _OSI(Processor Device)
[    0.181205] ACPI: Added _OSI(3.0 _SCP Extensions)
[    0.181207] ACPI: Added _OSI(Processor Aggregator Device)
[    0.181209] ACPI: Added _OSI(Linux-Dell-Video)
[    0.185939] ACPI: EC: Look up EC in DSDT
[    0.191826] ACPI Error: [_SB_.PCI0.RP05.PXSX] Namespace lookup failure, AE_NOT_FOUND (20130517/dswload2-191)
[    0.191832] ACPI Exception: AE_NOT_FOUND, During name lookup/catalog (20130517/psobject-222)
[    0.191835] ACPI Error: Method parse/execution failed [\_SB_.PCI0.RP04.PXSX] (Node ffff8f2d7a1e7d48), AE_NOT_FOUND (20130517/psparse-536)
[    0.192261] ACPI Error: [_SB_.PCI0.RP09.PXSX] Namespace lookup failure, AE_NOT_FOUND (20130517/dswload2-191)
[    0.192265] ACPI Exception: AE_NOT_FOUND, During name lookup/catalog (20130517/psobject-222)
[    0.192268] ACPI Error: Method parse/execution failed [\_SB_.PCI0.RP08.PXSX] (Node ffff8f2d7a1e90c8), AE_NOT_FOUND (20130517/psparse-536)
[    0.194088] ACPI: Executed 49 blocks of module-level executable AML code
[    0.252856] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[    0.261225] ACPI: Dynamic OEM Table Load:
[    0.261236] ACPI: SSDT ffff8f2d79842800 005CD (v02  PmRef  Cpu0Ist 00003000 INTL 20160422)
[    0.262473] ACPI: Executed 1 blocks of module-level executable AML code
[    0.262589] ACPI: \_PR_.PR00: _OSC native thermal LVT Acked
[    0.263882] ACPI: Dynamic OEM Table Load:
[    0.263891] ACPI: SSDT ffff8f30ae434c00 003FF (v02  PmRef  Cpu0Cst 00003001 INTL 20160422)
[    0.265163] ACPI: Executed 1 blocks of module-level executable AML code
[    0.265867] ACPI: Dynamic OEM Table Load:
[    0.265883] ACPI: SSDT ffff8f2d79937000 00D14 (v02  PmRef    ApIst 00003000 INTL 20160422)
[    0.267493] ACPI: Executed 1 blocks of module-level executable AML code
[    0.267706] ACPI: Dynamic OEM Table Load:
[    0.267714] ACPI: SSDT ffff8f30ae435400 00317 (v02  PmRef    ApHwp 00003000 INTL 20160422)
[    0.269021] ACPI: Executed 1 blocks of module-level executable AML code
[    0.269199] ACPI: Dynamic OEM Table Load:
[    0.269206] ACPI: SSDT ffff8f30ae435800 0030A (v02  PmRef    ApCst 00003000 INTL 20160422)
[    0.270296] ACPI: Executed 1 blocks of module-level executable AML code
[    0.273334] ACPI: EC: GPE storm detected(12 GPEs), transactions will use polling mode
[    0.290731] ACPI: Interpreter enabled
[    0.290760] ACPI: (supports S0 S3 S4 S5)
[    0.290761] ACPI: Using IOAPIC for interrupt routing
[    0.290791] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[    0.290829] ACPI: GPE 0x42 active on init
[    0.290846] ACPI: GPE 0x61 active on init
[    0.290874] ACPI: Enabled 8 GPEs in block 00 to 7F
[    0.473004] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-fe])
[    0.473014] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[    0.473543] acpi PNP0A08:00: _OSC: platform does not support [PCIeHotplug SHPCHotplug PME AER]
[    0.474033] acpi PNP0A08:00: _OSC: OS now controls [PCIeCapability]
[    0.474036] acpi PNP0A08:00: FADT indicates ASPM is unsupported, using BIOS configuration
[    0.475011] PCI host bridge to bus 0000:00
[    0.475016] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[    0.475019] pci_bus 0000:00: root bus resource [io  0x0d00-0xffff window]
[    0.475022] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[    0.475025] pci_bus 0000:00: root bus resource [mem 0x4f800000-0xdfffffff window]
[    0.475027] pci_bus 0000:00: root bus resource [mem 0xfd000000-0xfe7fffff window]
[    0.475030] pci_bus 0000:00: root bus resource [bus 00-fe]
[    0.475043] pci 0000:00:00.0: [8086:5914] type 00 class 0x060000
[    0.475213] pci 0000:00:02.0: [8086:5917] type 00 class 0x030000
[    0.475229] pci 0000:00:02.0: reg 0x10: [mem 0xdb000000-0xdbffffff 64bit]
[    0.475238] pci 0000:00:02.0: reg 0x18: [mem 0x50000000-0x5fffffff 64bit pref]
[    0.475246] pci 0000:00:02.0: reg 0x20: [io  0xf000-0xf03f]
[    0.475437] pci 0000:00:04.0: [8086:1903] type 00 class 0x118000
[    0.475453] pci 0000:00:04.0: reg 0x10: [mem 0xdc420000-0xdc427fff 64bit]
[    0.475718] pci 0000:00:14.0: [8086:9d2f] type 00 class 0x0c0330
[    0.475741] pci 0000:00:14.0: reg 0x10: [mem 0xdc410000-0xdc41ffff 64bit]
[    0.475821] pci 0000:00:14.0: PME# supported from D3hot D3cold
[    0.476034] pci 0000:00:14.0: System wakeup disabled by ACPI
[    0.476087] pci 0000:00:14.2: [8086:9d31] type 00 class 0x118000
[    0.476108] pci 0000:00:14.2: reg 0x10: [mem 0xdc434000-0xdc434fff 64bit]
[    0.476390] pci 0000:00:15.0: [8086:9d60] type 00 class 0x118000
[    0.476599] pci 0000:00:15.0: reg 0x10: [mem 0xdc433000-0xdc433fff 64bit]
[    0.477600] pci 0000:00:15.1: [8086:9d61] type 00 class 0x118000
[    0.477809] pci 0000:00:15.1: reg 0x10: [mem 0xdc432000-0xdc432fff 64bit]
[    0.478746] pci 0000:00:16.0: [8086:9d3a] type 00 class 0x078000
[    0.478769] pci 0000:00:16.0: reg 0x10: [mem 0xdc431000-0xdc431fff 64bit]
[    0.478841] pci 0000:00:16.0: PME# supported from D3hot
[    0.479065] pci 0000:00:1c.0: [8086:9d10] type 01 class 0x060400
[    0.479143] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[    0.479316] pci 0000:00:1c.0: System wakeup disabled by ACPI
[    0.479368] pci 0000:00:1c.2: [8086:9d12] type 01 class 0x060400
[    0.479446] pci 0000:00:1c.2: PME# supported from D0 D3hot D3cold
[    0.479622] pci 0000:00:1c.2: System wakeup disabled by ACPI
[    0.479674] pci 0000:00:1c.4: [8086:9d14] type 01 class 0x060400
[    0.479749] pci 0000:00:1c.4: PME# supported from D0 D3hot D3cold
[    0.479916] pci 0000:00:1c.4: System wakeup disabled by ACPI
[    0.479978] pci 0000:00:1d.0: [8086:9d18] type 01 class 0x060400
[    0.480064] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[    0.480234] pci 0000:00:1d.0: System wakeup disabled by ACPI
[    0.480310] pci 0000:00:1f.0: [8086:9d4e] type 00 class 0x060100
[    0.480556] pci 0000:00:1f.2: [8086:9d21] type 00 class 0x058000
[    0.480569] pci 0000:00:1f.2: reg 0x10: [mem 0xdc42c000-0xdc42ffff]
[    0.480778] pci 0000:00:1f.3: [8086:9d71] type 00 class 0x040380
[    0.480802] pci 0000:00:1f.3: reg 0x10: [mem 0xdc428000-0xdc42bfff 64bit]
[    0.480832] pci 0000:00:1f.3: reg 0x20: [mem 0xdc400000-0xdc40ffff 64bit]
[    0.480887] pci 0000:00:1f.3: PME# supported from D3hot D3cold
[    0.481108] pci 0000:00:1f.3: System wakeup disabled by ACPI
[    0.481162] pci 0000:00:1f.4: [8086:9d23] type 00 class 0x0c0500
[    0.481212] pci 0000:00:1f.4: reg 0x10: [mem 0xdc430000-0xdc4300ff 64bit]
[    0.481285] pci 0000:00:1f.4: reg 0x20: [io  0xf040-0xf05f]
[    0.481633] pci 0000:01:00.0: [10ec:525a] type 00 class 0xff0000
[    0.481665] pci 0000:01:00.0: reg 0x14: [mem 0xdc300000-0xdc300fff]
[    0.481777] pci 0000:01:00.0: supports D1 D2
[    0.481780] pci 0000:01:00.0: PME# supported from D1 D2 D3hot D3cold
[    0.481828] pci 0000:01:00.0: System wakeup disabled by ACPI
[    0.484602] pci 0000:00:1c.0: PCI bridge to [bus 01]
[    0.484609] pci 0000:00:1c.0:   bridge window [mem 0xdc300000-0xdc3fffff]
[    0.484964] pci 0000:02:00.0: [168c:003e] type 00 class 0x028000
[    0.485282] pci 0000:02:00.0: reg 0x10: [mem 0xdc000000-0xdc1fffff 64bit]
[    0.486572] pci 0000:02:00.0: PME# supported from D0 D3hot D3cold
[    0.487014] pci 0000:02:00.0: System wakeup disabled by ACPI
[    0.489839] pci 0000:00:1c.2: PCI bridge to [bus 02]
[    0.489846] pci 0000:00:1c.2:   bridge window [mem 0xdc000000-0xdc1fffff]
[    0.489969] pci 0000:03:00.0: [8086:15d3] type 01 class 0x060400
[    0.490095] pci 0000:03:00.0: supports D1 D2
[    0.490098] pci 0000:03:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.490153] pci 0000:03:00.0: System wakeup disabled by ACPI
[    0.490201] pci 0000:00:1c.4: PCI bridge to [bus 03-6d]
[    0.490207] pci 0000:00:1c.4:   bridge window [mem 0xac000000-0xda0fffff]
[    0.490213] pci 0000:00:1c.4:   bridge window [mem 0x60000000-0xa9ffffff 64bit pref]
[    0.490307] pci 0000:04:00.0: [8086:15d3] type 01 class 0x060400
[    0.490442] pci 0000:04:00.0: supports D1 D2
[    0.490444] pci 0000:04:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.490543] pci 0000:04:01.0: [8086:15d3] type 01 class 0x060400
[    0.490674] pci 0000:04:01.0: supports D1 D2
[    0.490677] pci 0000:04:01.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.490778] pci 0000:04:02.0: [8086:15d3] type 01 class 0x060400
[    0.490912] pci 0000:04:02.0: supports D1 D2
[    0.490914] pci 0000:04:02.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.491012] pci 0000:04:04.0: [8086:15d3] type 01 class 0x060400
[    0.491143] pci 0000:04:04.0: supports D1 D2
[    0.491145] pci 0000:04:04.0: PME# supported from D0 D1 D2 D3hot D3cold
[    0.491260] pci 0000:03:00.0: PCI bridge to [bus 04-6d]
[    0.491270] pci 0000:03:00.0:   bridge window [mem 0xac000000-0xda0fffff]
[    0.491278] pci 0000:03:00.0:   bridge window [mem 0x60000000-0xa9ffffff 64bit pref]
[    0.491334] pci 0000:04:00.0: PCI bridge to [bus 05]
[    0.491345] pci 0000:04:00.0:   bridge window [mem 0xda000000-0xda0fffff]
[    0.491407] pci 0000:04:01.0: PCI bridge to [bus 06-38]
[    0.491417] pci 0000:04:01.0:   bridge window [mem 0xac000000-0xc3efffff]
[    0.491425] pci 0000:04:01.0:   bridge window [mem 0x60000000-0x7fffffff 64bit pref]
[    0.491490] pci 0000:04:02.0: PCI bridge to [bus 39]
[    0.491501] pci 0000:04:02.0:   bridge window [mem 0xc3f00000-0xc3ffffff]
[    0.491561] pci 0000:04:04.0: PCI bridge to [bus 3a-6d]
[    0.491572] pci 0000:04:04.0:   bridge window [mem 0xc4000000-0xd9ffffff]
[    0.491579] pci 0000:04:04.0:   bridge window [mem 0x80000000-0xa9ffffff 64bit pref]
[    0.491896] pci 0000:6e:00.0: [144d:a808] type 00 class 0x010802
[    0.491926] pci 0000:6e:00.0: reg 0x10: [mem 0xdc200000-0xdc203fff 64bit]
[    0.492092] pci 0000:6e:00.0: System wakeup disabled by ACPI
[    0.494875] pci 0000:00:1d.0: PCI bridge to [bus 6e]
[    0.494881] pci 0000:00:1d.0:   bridge window [mem 0xdc200000-0xdc2fffff]
[    0.497160] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.497235] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 *10 11 12 14 15)
[    0.497308] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.497382] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.497456] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.497531] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.497603] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.497675] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 10 *11 12 14 15)
[    0.516403] ACPI: EC: GPE = 0x6e, I/O: command/status = 0x934, data = 0x930
[    0.516591] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
[    0.516596] vgaarb: loaded
[    0.516598] vgaarb: bridge control possible 0000:00:02.0
[    0.516707] SCSI subsystem initialized
[    0.516743] ACPI: bus type USB registered
[    0.516766] usbcore: registered new interface driver usbfs
[    0.516782] usbcore: registered new interface driver hub
[    0.516820] usbcore: registered new device driver usb
[    0.516926] EDAC MC: Ver: 3.0.0
[    0.517524] PCI: Using ACPI for IRQ routing
[    0.538263] PCI: pci_cache_line_size set to 64 bytes
[    0.538990] e820: reserve RAM buffer [mem 0x00058000-0x0005ffff]
[    0.538991] e820: reserve RAM buffer [mem 0x0009f000-0x0009ffff]
[    0.538992] e820: reserve RAM buffer [mem 0x1faf4018-0x1fffffff]
[    0.538993] e820: reserve RAM buffer [mem 0x2f528000-0x2fffffff]
[    0.538995] e820: reserve RAM buffer [mem 0x3ecdb000-0x3fffffff]
[    0.538996] e820: reserve RAM buffer [mem 0x48e00000-0x4bffffff]
[    0.538997] e820: reserve RAM buffer [mem 0x4ae800000-0x4afffffff]
[    0.539109] NetLabel: Initializing
[    0.539110] NetLabel:  domain hash size = 128
[    0.539110] NetLabel:  protocols = UNLABELED CIPSOv4
[    0.539124] NetLabel:  unlabeled traffic allowed by default
[    0.539235] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[    0.539239] hpet0: 8 comparators, 64-bit 24.000000 MHz counter
[    0.542287] amd_nb: Cannot enumerate AMD northbridges
[    0.542309] Switched to clocksource hpet
[    0.546558] pnp: PnP ACPI init
[    0.546566] ACPI: bus type PNP registered
[    0.546694] system 00:00: [io  0x0680-0x069f] has been reserved
[    0.546696] system 00:00: [io  0xffff] has been reserved
[    0.546697] system 00:00: [io  0xffff] has been reserved
[    0.546699] system 00:00: [io  0xffff] has been reserved
[    0.546700] system 00:00: [io  0x1800-0x18fe] could not be reserved
[    0.546702] system 00:00: [io  0x164e-0x164f] has been reserved
[    0.546704] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.546771] pnp 00:01: Plug and Play ACPI device, IDs PNP0b00 (active)
[    0.546798] system 00:02: [io  0x1854-0x1857] has been reserved
[    0.546800] system 00:02: Plug and Play ACPI device, IDs INT3f0d PNP0c02 (active)
[    0.546884] pnp 00:03: Plug and Play ACPI device, IDs PNP0303 (active)
[    0.546906] pnp 00:04: Plug and Play ACPI device, IDs DLL07e6 PNP0f13 (active)
[    0.547053] system 00:05: [mem 0xfed10000-0xfed17fff] has been reserved
[    0.547055] system 00:05: [mem 0xfed18000-0xfed18fff] has been reserved
[    0.547059] system 00:05: [mem 0xfed19000-0xfed19fff] has been reserved
[    0.547060] system 00:05: [mem 0xe0000000-0xefffffff] has been reserved
[    0.547062] system 00:05: [mem 0xfed20000-0xfed3ffff] has been reserved
[    0.547063] system 00:05: [mem 0xfed90000-0xfed93fff] could not be reserved
[    0.547065] system 00:05: [mem 0xfed45000-0xfed8ffff] has been reserved
[    0.547066] system 00:05: [mem 0xff000000-0xffffffff] has been reserved
[    0.547068] system 00:05: [mem 0xfee00000-0xfeefffff] could not be reserved
[    0.547069] system 00:05: [mem 0xdffe0000-0xdfffffff] has been reserved
[    0.547071] system 00:05: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.547104] system 00:06: [mem 0xfd000000-0xfdabffff] has been reserved
[    0.547105] system 00:06: [mem 0xfdad0000-0xfdadffff] has been reserved
[    0.547107] system 00:06: [mem 0xfdb00000-0xfdffffff] has been reserved
[    0.547108] system 00:06: [mem 0xfe000000-0xfe01ffff] could not be reserved
[    0.547109] system 00:06: [mem 0xfe036000-0xfe03bfff] has been reserved
[    0.547111] system 00:06: [mem 0xfe03d000-0xfe3fffff] has been reserved
[    0.547112] system 00:06: [mem 0xfe410000-0xfe7fffff] has been reserved
[    0.547114] system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.547280] system 00:07: [io  0xff00-0xfffe] has been reserved
[    0.547282] system 00:07: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.547950] system 00:08: [mem 0xfe029000-0xfe029fff] has been reserved
[    0.547952] system 00:08: [mem 0xfe028000-0xfe028fff] has been reserved
[    0.547953] system 00:08: Plug and Play ACPI device, IDs PNP0c02 (active)
[    0.580399] pnp: PnP ACPI: found 9 devices
[    0.580402] ACPI: bus type PNP unregistered
[    0.588410] pci 0000:04:01.0: bridge window [io  0x1000-0x0fff] to [bus 06-38] add_size 1000
[    0.588421] pci 0000:04:02.0: bridge window [io  0x1000-0x0fff] to [bus 39] add_size 1000
[    0.588425] pci 0000:04:02.0: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 39] add_size 200000 add_align 100000
[    0.588435] pci 0000:04:04.0: bridge window [io  0x1000-0x0fff] to [bus 3a-6d] add_size 1000
[    0.588446] pci 0000:04:01.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.588449] pci 0000:04:02.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.588451] pci 0000:04:04.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.588454] pci 0000:03:00.0: bridge window [io  0x1000-0x0fff] to [bus 04-6d] add_size 3000
[    0.588461] pci 0000:03:00.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 3000 min_align 1000
[    0.588464] pci 0000:00:1c.4: bridge window [io  0x1000-0x0fff] to [bus 03-6d] add_size 3000
[    0.588475] pci 0000:00:1c.4: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 3000 min_align 1000
[    0.588478] pci 0000:00:1c.4: res[13]=[io  0x1000-0x3fff] res_to_dev_res add_size 3000 min_align 1000
[    0.588482] pci 0000:00:1c.4: BAR 13: assigned [io  0x2000-0x4fff]
[    0.588485] pci 0000:00:1c.0: PCI bridge to [bus 01]
[    0.588490] pci 0000:00:1c.0:   bridge window [mem 0xdc300000-0xdc3fffff]
[    0.588498] pci 0000:00:1c.2: PCI bridge to [bus 02]
[    0.588502] pci 0000:00:1c.2:   bridge window [mem 0xdc000000-0xdc1fffff]
[    0.588509] pci 0000:03:00.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 3000 min_align 1000
[    0.588512] pci 0000:03:00.0: res[13]=[io  0x1000-0x3fff] res_to_dev_res add_size 3000 min_align 1000
[    0.588514] pci 0000:03:00.0: BAR 13: assigned [io  0x2000-0x4fff]
[    0.588518] pci 0000:04:02.0: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.588521] pci 0000:04:02.0: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[    0.588523] pci 0000:04:01.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.588526] pci 0000:04:01.0: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    0.588528] pci 0000:04:02.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.588530] pci 0000:04:02.0: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    0.588533] pci 0000:04:04.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[    0.588535] pci 0000:04:04.0: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[    0.588539] pci 0000:04:02.0: BAR 15: no space for [mem size 0x00200000 64bit pref]
[    0.588542] pci 0000:04:02.0: BAR 15: failed to assign [mem size 0x00200000 64bit pref]
[    0.588544] pci 0000:04:01.0: BAR 13: assigned [io  0x2000-0x2fff]
[    0.588547] pci 0000:04:02.0: BAR 13: assigned [io  0x3000-0x3fff]
[    0.588549] pci 0000:04:04.0: BAR 13: assigned [io  0x4000-0x4fff]
[    0.588553] pci 0000:04:02.0: BAR 15: no space for [mem size 0x00200000 64bit pref]
[    0.588555] pci 0000:04:02.0: BAR 15: failed to assign [mem size 0x00200000 64bit pref]
[    0.588557] pci 0000:04:00.0: PCI bridge to [bus 05]
[    0.588563] pci 0000:04:00.0:   bridge window [mem 0xda000000-0xda0fffff]
[    0.588573] pci 0000:04:01.0: PCI bridge to [bus 06-38]
[    0.588576] pci 0000:04:01.0:   bridge window [io  0x2000-0x2fff]
[    0.588582] pci 0000:04:01.0:   bridge window [mem 0xac000000-0xc3efffff]
[    0.588587] pci 0000:04:01.0:   bridge window [mem 0x60000000-0x7fffffff 64bit pref]
[    0.588594] pci 0000:04:02.0: PCI bridge to [bus 39]
[    0.588597] pci 0000:04:02.0:   bridge window [io  0x3000-0x3fff]
[    0.588603] pci 0000:04:02.0:   bridge window [mem 0xc3f00000-0xc3ffffff]
[    0.588613] pci 0000:04:04.0: PCI bridge to [bus 3a-6d]
[    0.588616] pci 0000:04:04.0:   bridge window [io  0x4000-0x4fff]
[    0.588622] pci 0000:04:04.0:   bridge window [mem 0xc4000000-0xd9ffffff]
[    0.588627] pci 0000:04:04.0:   bridge window [mem 0x80000000-0xa9ffffff 64bit pref]
[    0.588634] pci 0000:03:00.0: PCI bridge to [bus 04-6d]
[    0.588637] pci 0000:03:00.0:   bridge window [io  0x2000-0x4fff]
[    0.588643] pci 0000:03:00.0:   bridge window [mem 0xac000000-0xda0fffff]
[    0.588647] pci 0000:03:00.0:   bridge window [mem 0x60000000-0xa9ffffff 64bit pref]
[    0.588654] pci 0000:00:1c.4: PCI bridge to [bus 03-6d]
[    0.588657] pci 0000:00:1c.4:   bridge window [io  0x2000-0x4fff]
[    0.588661] pci 0000:00:1c.4:   bridge window [mem 0xac000000-0xda0fffff]
[    0.588665] pci 0000:00:1c.4:   bridge window [mem 0x60000000-0xa9ffffff 64bit pref]
[    0.588670] pci 0000:00:1d.0: PCI bridge to [bus 6e]
[    0.588676] pci 0000:00:1d.0:   bridge window [mem 0xdc200000-0xdc2fffff]
[    0.588685] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[    0.588687] pci_bus 0000:00: resource 5 [io  0x0d00-0xffff window]
[    0.588690] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[    0.588692] pci_bus 0000:00: resource 7 [mem 0x4f800000-0xdfffffff window]
[    0.588694] pci_bus 0000:00: resource 8 [mem 0xfd000000-0xfe7fffff window]
[    0.588696] pci_bus 0000:01: resource 1 [mem 0xdc300000-0xdc3fffff]
[    0.588699] pci_bus 0000:02: resource 1 [mem 0xdc000000-0xdc1fffff]
[    0.588701] pci_bus 0000:03: resource 0 [io  0x2000-0x4fff]
[    0.588703] pci_bus 0000:03: resource 1 [mem 0xac000000-0xda0fffff]
[    0.588705] pci_bus 0000:03: resource 2 [mem 0x60000000-0xa9ffffff 64bit pref]
[    0.588707] pci_bus 0000:04: resource 0 [io  0x2000-0x4fff]
[    0.588709] pci_bus 0000:04: resource 1 [mem 0xac000000-0xda0fffff]
[    0.588711] pci_bus 0000:04: resource 2 [mem 0x60000000-0xa9ffffff 64bit pref]
[    0.588714] pci_bus 0000:05: resource 1 [mem 0xda000000-0xda0fffff]
[    0.588716] pci_bus 0000:06: resource 0 [io  0x2000-0x2fff]
[    0.588718] pci_bus 0000:06: resource 1 [mem 0xac000000-0xc3efffff]
[    0.588720] pci_bus 0000:06: resource 2 [mem 0x60000000-0x7fffffff 64bit pref]
[    0.588722] pci_bus 0000:39: resource 0 [io  0x3000-0x3fff]
[    0.588724] pci_bus 0000:39: resource 1 [mem 0xc3f00000-0xc3ffffff]
[    0.588726] pci_bus 0000:3a: resource 0 [io  0x4000-0x4fff]
[    0.588728] pci_bus 0000:3a: resource 1 [mem 0xc4000000-0xd9ffffff]
[    0.588730] pci_bus 0000:3a: resource 2 [mem 0x80000000-0xa9ffffff 64bit pref]
[    0.588733] pci_bus 0000:6e: resource 1 [mem 0xdc200000-0xdc2fffff]
[    0.588762] NET: Registered protocol family 2
[    0.589052] TCP established hash table entries: 131072 (order: 8, 1048576 bytes)
[    0.589275] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[    0.589448] TCP: Hash tables configured (established 131072 bind 65536)
[    0.589466] TCP: reno registered
[    0.589498] UDP hash table entries: 8192 (order: 6, 262144 bytes)
[    0.589560] UDP-Lite hash table entries: 8192 (order: 6, 262144 bytes)
[    0.589642] NET: Registered protocol family 1
[    0.589656] pci 0000:00:02.0: Boot video device
[    0.590796] PCI: CLS 128 bytes, default 64
[    0.590852] Unpacking initramfs...
[    0.887266] Freeing initrd memory: 31816k freed
[    0.890382] DMAR: ACPI device "device:76" under DMAR at fed91000 as 00:15.0
[    0.890386] DMAR: ACPI device "device:77" under DMAR at fed91000 as 00:15.1
[    0.890401] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[    0.890404] software IO TLB [mem 0x1baf4000-0x1faf4000] (64MB) mapped at [ffff8f2c1baf4000-ffff8f2c1faf3fff]
[    0.890449] RAPL PMU: API unit is 2^-32 Joules, 5 fixed counters, 655360 ms ovfl timer
[    0.890450] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
[    0.890451] RAPL PMU: hw unit of domain package 2^-14 Joules
[    0.890452] RAPL PMU: hw unit of domain dram 2^-14 Joules
[    0.890452] RAPL PMU: hw unit of domain pp1-gpu 2^-14 Joules
[    0.890453] RAPL PMU: hw unit of domain psys 2^-14 Joules
[    0.890502] Simple Boot Flag at 0x47 set to 0x80
[    0.891219] sha1_ssse3: Using AVX2 optimized SHA-1 implementation
[    0.891279] sha256_ssse3: Using AVX2 optimized SHA-256 implementation
[    0.891563] futex hash table entries: 2048 (order: 5, 131072 bytes)
[    0.891586] Initialise system trusted keyring
[    0.891603] audit: initializing netlink socket (disabled)
[    0.891612] type=2000 audit(1550649231.745:1): initialized
[    0.910657] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[    0.910659] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[    0.911630] zpool: loaded
[    0.911632] zbud: loaded
[    0.911822] VFS: Disk quotas dquot_6.5.2
[    0.911842] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[    0.911959] msgmni has been set to 31197
[    0.911996] Key type big_key registered
[    0.911998] SELinux:  Registering netfilter hooks
[    0.912986] NET: Registered protocol family 38
[    0.912991] Key type asymmetric registered
[    0.912993] Asymmetric key parser 'x509' registered
[    0.913015] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[    0.913065] io scheduler noop registered
[    0.913067] io scheduler deadline registered (default)
[    0.913086] io scheduler cfq registered
[    0.913088] io scheduler mq-deadline registered
[    0.913090] io scheduler kyber registered
[    0.913612] pcieport 0000:03:00.0: enabling device (0006 -> 0007)
[    0.913666] pcieport 0000:03:00.0: irq 122 for MSI/MSI-X
[    0.913789] pcieport 0000:04:00.0: irq 123 for MSI/MSI-X
[    0.913878] pcieport 0000:04:01.0: enabling device (0006 -> 0007)
[    0.913933] pcieport 0000:04:01.0: irq 124 for MSI/MSI-X
[    0.914006] pcieport 0000:04:02.0: enabling device (0006 -> 0007)
[    0.914057] pcieport 0000:04:02.0: irq 125 for MSI/MSI-X
[    0.914130] pcieport 0000:04:04.0: enabling device (0006 -> 0007)
[    0.914180] pcieport 0000:04:04.0: irq 126 for MSI/MSI-X
[    0.914265] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[    0.914269] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[    0.914278] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[    0.914354] efifb: probing for efifb
[    0.914366] efifb: framebuffer at 0x50000000, mapped to 0xffffa3fd02000000, using 8100k, total 8100k
[    0.914367] efifb: mode is 1920x1080x32, linelength=7680, pages=1
[    0.914368] efifb: scrolling: redraw
[    0.914369] efifb: Truecolor: size=8:8:8:8, shift=24:16:8:0
[    0.917021] Console: switching to colour frame buffer device 240x67
[    0.919487] fb0: EFI VGA frame buffer device
[    0.919492] intel_idle: MWAIT substates: 0x11142120
[    0.919493] intel_idle: v0.4.1 model 0x8E
[    0.919536] intel_idle: lapic_timer_reliable_states 0xffffffff
[    0.927539] ACPI: AC Adapter [AC] (on-line)
[    0.927591] input: Lid Switch as /devices/LNXSYSTM:00/device:00/PNP0C0D:00/input/input0
[    0.931548] ACPI: Lid Switch [LID0]
[    0.931573] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input1
[    0.931576] ACPI: Power Button [PBTN]
[    0.931597] input: Sleep Button as /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input2
[    0.931599] ACPI: Sleep Button [SBTN]
[    0.931621] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input3
[    0.931623] ACPI: Power Button [PWRF]
[    0.931654] ACPI: Requesting acpi_cpufreq
[    0.933483] thermal LNXTHERM:00: registered as thermal_zone0
[    0.933485] ACPI: Thermal Zone [THM] (25 C)
[    0.933516] GHES: HEST is not enabled!
[    0.933579] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[    0.941610] Non-volatile memory driver v1.3
[    0.941656] Linux agpgart interface v0.103
[    0.941747] crash memory driver: version 1.1
[    0.946627] intel-lpss 0000:00:15.0: enabling device (0000 -> 0002)
[    0.962689] intel-lpss 0000:00:15.1: enabling device (0000 -> 0002)
[    0.974728] rdac: device handler registered
[    0.974771] hp_sw: device handler registered
[    0.974773] emc: device handler registered
[    0.974831] alua: device handler registered
[    0.974862] libphy: Fixed MDIO Bus: probed
[    0.974915] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[    0.974918] ehci-pci: EHCI PCI platform driver
[    0.974929] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[    0.974931] ohci-pci: OHCI PCI platform driver
[    0.974939] uhci_hcd: USB Universal Host Controller Interface driver
[    0.975044] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    0.975092] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 1
[    0.976165] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x100 quirks 0x00109810
[    0.976170] xhci_hcd 0000:00:14.0: cache line size of 128 is not supported
[    0.976188] xhci_hcd 0000:00:14.0: irq 127 for MSI/MSI-X
[    0.976283] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[    0.976285] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.976286] usb usb1: Product: xHCI Host Controller
[    0.976288] usb usb1: Manufacturer: Linux 3.10.0-957.5.1.el7.x86_64 xhci-hcd
[    0.976289] usb usb1: SerialNumber: 0000:00:14.0
[    0.976398] hub 1-0:1.0: USB hub found
[    0.976415] hub 1-0:1.0: 12 ports detected
[    0.977259] xhci_hcd 0000:00:14.0: xHCI Host Controller
[    0.977323] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 2
[    0.977362] usb usb2: New USB device found, idVendor=1d6b, idProduct=0003
[    0.977364] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[    0.977365] usb usb2: Product: xHCI Host Controller
[    0.977367] usb usb2: Manufacturer: Linux 3.10.0-957.5.1.el7.x86_64 xhci-hcd
[    0.977368] usb usb2: SerialNumber: 0000:00:14.0
[    0.977461] hub 2-0:1.0: USB hub found
[    0.977471] hub 2-0:1.0: 6 ports detected
[    0.977656] usb: port power management may be unreliable
[    0.983783] usbcore: registered new interface driver usbserial_generic
[    0.983789] usbserial: USB Serial support registered for generic
[    0.983809] ioremap error for 0x3f481000-0x3f482000, requested 0x2, got 0x0
[    1.139730] ACPI: Battery Slot [BAT0] (battery present)
[    1.288340] usb 1-5: new high-speed USB device number 2 using xhci_hcd
[    1.384334] ucsi_acpi: probe of USBC000:00 failed with error -12
[    1.384385] i8042: PNP: PS/2 Controller [PNP0303:PS2K,PNP0f13:PS2M] at 0x60,0x64 irq 1,12
[    1.387654] i8042: Warning: Keylock active
[    1.389064] serio: i8042 KBD port at 0x60,0x64 irq 1
[    1.389069] serio: i8042 AUX port at 0x60,0x64 irq 12
[    1.389209] mousedev: PS/2 mouse device common for all mice
[    1.389625] rtc_cmos 00:01: RTC can wake from S4
[    1.390189] rtc_cmos 00:01: rtc core: registered rtc_cmos as rtc0
[    1.390346] rtc_cmos 00:01: alarms up to one month, y3k, 242 bytes nvram, hpet irqs
[    1.390384] intel_pstate: Intel P-state driver initializing
[    1.390418] input: AT Translated Set 2 keyboard as /devices/platform/i8042/serio0/input/input4
[    1.392079] intel_pstate: HWP enabled
[    1.392289] cpuidle: using governor menu
[    1.392582] EFI Variables Facility v0.08 2004-May-17
[    1.437067] hidraw: raw HID events driver (C) Jiri Kosina
[    1.437176] usbcore: registered new interface driver usbhid
[    1.437177] usbhid: USB HID core driver
[    1.437241] drop_monitor: Initializing network drop monitor service
[    1.437328] TCP: cubic registered
[    1.437332] Initializing XFRM netlink socket
[    1.437407] NET: Registered protocol family 10
[    1.437594] NET: Registered protocol family 17
[    1.437600] mpls_gso: MPLS GSO support
[    1.437934] microcode: sig=0x806ea, pf=0x80, revision=0x96
[    1.438270] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[    1.438617] PM: Hibernation image not present or could not be loaded.
[    1.438620] Loading compiled-in X.509 certificates
[    1.438635] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[    1.438644] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[    1.438921] Loaded X.509 cert 'CentOS Linux kernel signing key: 9db78ad7c3e3338cdb7a0d8a8d08f880b4148d5c'
[    1.438932] registered taskstats version 1
[    1.441328] Key type trusted registered
[    1.443698] Key type encrypted registered
[    1.443716] IMA: No TPM chip found, activating TPM-bypass! (rc=-19)
[    1.444974]   Magic number: 7:557:875
[    1.445220] rtc_cmos 00:01: setting system clock to 2019-02-20 07:53:53 UTC (1550649233)
[    1.445867] Freeing unused kernel memory: 1876k freed
[    1.445998] Write protecting the kernel read-only data: 12288k
[    1.447238] Freeing unused kernel memory: 516k freed
[    1.448524] Freeing unused kernel memory: 600k freed
[    1.460594] usb 1-5: New USB device found, idVendor=0bda, idProduct=58f4
[    1.460597] usb 1-5: New USB device strings: Mfr=3, Product=1, SerialNumber=2
[    1.460598] usb 1-5: Product: Integrated_Webcam_HD
[    1.460600] usb 1-5: Manufacturer: CN0FFMHCLOG0089AB6EMA01
[    1.460601] usb 1-5: SerialNumber: 200901010001
[    1.534842] random: systemd: uninitialized urandom read (16 bytes read)
[    1.535063] random: systemd: uninitialized urandom read (16 bytes read)
[    1.535072] random: systemd: uninitialized urandom read (16 bytes read)
[    1.536032] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[    1.536230] systemd[1]: Detected architecture x86-64.
[    1.536232] systemd[1]: Running in initial RAM disk.
[    1.536249] systemd[1]: Set hostname to <xps>.
[    1.555777] random: systemd: uninitialized urandom read (16 bytes read)
[    1.555791] random: systemd: uninitialized urandom read (16 bytes read)
[    1.555811] random: systemd: uninitialized urandom read (16 bytes read)
[    1.555843] random: systemd: uninitialized urandom read (16 bytes read)
[    1.556276] random: systemd: uninitialized urandom read (16 bytes read)
[    1.556403] random: systemd: uninitialized urandom read (16 bytes read)
[    1.556577] random: systemd: uninitialized urandom read (16 bytes read)
[    1.559291] systemd[1]: Created slice Root Slice.
[    1.559409] systemd[1]: Reached target Timers.
[    1.559473] systemd[1]: Reached target Swap.
[    1.559545] systemd[1]: Created slice System Slice.
[    1.559579] systemd[1]: Reached target Slices.
[    1.559623] systemd[1]: Listening on udev Kernel Socket.
[    1.559683] systemd[1]: Listening on Journal Socket.
[    1.560109] systemd[1]: Starting Journal Service...
[    1.560543] systemd[1]: Starting dracut cmdline hook...
[    1.560882] systemd[1]: Starting Setup Virtual Console...
[    1.560933] systemd[1]: Listening on udev Control Socket.
[    1.560971] systemd[1]: Reached target Sockets.
[    1.561008] systemd[1]: Reached target Local File Systems.
[    1.561431] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[    1.561920] systemd[1]: Starting Apply Kernel Variables...
[    1.562692] systemd[1]: Started Create list of required static device nodes for the current kernel.
[    1.563411] systemd[1]: Starting Create Static Device Nodes in /dev...
[    1.563842] systemd[1]: Started Apply Kernel Variables.
[    1.565453] systemd[1]: Started Create Static Device Nodes in /dev.
[    1.577333] usb 1-7: new full-speed USB device number 3 using xhci_hcd
[    1.600380] systemd[1]: Started Setup Virtual Console.
[    1.603089] systemd[1]: Started Journal Service.
[    1.659126] device-mapper: uevent: version 1.0.3
[    1.659201] device-mapper: ioctl: 4.37.1-ioctl (2018-04-03) initialised: dm-devel@redhat.com
[    1.703859] usb 1-7: New USB device found, idVendor=0489, idProduct=e0a2
[    1.703864] usb 1-7: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[    1.893525] tsc: Refined TSC clocksource calibration: 1991.999 MHz
[    1.893641] Switched to clocksource tsc
[    2.143088] nvme nvme0: pci function 0000:6e:00.0
[    2.143561] nvme 0000:6e:00.0: irq 128 for MSI/MSI-X
[    2.150304] rtsx_pci 0000:01:00.0: enabling device (0000 -> 0002)
[    2.150438] rtsx_pci 0000:01:00.0: irq 129 for MSI/MSI-X
[    2.150450] rtsx_pci 0000:01:00.0: rtsx_pci_acquire_irq: pcr->msi_en = 1, pci->irq = 129
[    2.190327] psmouse serio1: synaptics: queried max coordinates: x [..5666], y [..4734]
[    2.217319] psmouse serio1: synaptics: queried min coordinates: x [1276..], y [1118..]
[    2.270531] psmouse serio1: synaptics: Touchpad model: 1, fw: 8.2, id: 0x1e2a1, caps: 0xf00323/0x840300/0x12e800/0x0, board id: 3038, fw id: 2375007
[    2.304896] input: SynPS/2 Synaptics TouchPad as /devices/platform/i8042/serio1/input/input5
[    2.346292] nvme nvme0: Shutdown timeout set to 8 seconds
[    2.348504] nvme 0000:6e:00.0: irq 128 for MSI/MSI-X
[    2.348510] nvme 0000:6e:00.0: irq 130 for MSI/MSI-X
[    2.348514] nvme 0000:6e:00.0: irq 131 for MSI/MSI-X
[    2.348519] nvme 0000:6e:00.0: irq 132 for MSI/MSI-X
[    2.348524] nvme 0000:6e:00.0: irq 133 for MSI/MSI-X
[    2.348528] nvme 0000:6e:00.0: irq 134 for MSI/MSI-X
[    2.348532] nvme 0000:6e:00.0: irq 135 for MSI/MSI-X
[    2.348537] nvme 0000:6e:00.0: irq 136 for MSI/MSI-X
[    2.348541] nvme 0000:6e:00.0: irq 137 for MSI/MSI-X
[    2.362768]  nvme0n1: p1 p2 p3
[    2.453187] checking generic (50000000 7e9000) vs hw (50000000 10000000)
[    2.453190] fb: conflicting fb hw usage inteldrmfb vs EFI VGA - removing generic driver
[    2.453208] Console: switching to colour dummy device 80x25
[    2.453277] [drm] Replacing VGA console driver
[    2.453791] i915 0000:00:02.0: irq 138 for MSI/MSI-X
[    2.453799] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[    2.453800] [drm] Driver supports precise vblank timestamp query.
[    2.454167] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=io+mem:owns=io+mem
[    2.454689] [drm] Finished loading DMC firmware i915/kbl_dmc_ver1_04.bin (v1.4)
[    2.507736] [drm] Initialized i915 1.6.0 20180308 for 0000:00:02.0 on minor 0
[    2.515485] ACPI: Video Device [GFX0] (multi-head: yes  rom: no  post: no)
[    2.516233] input: Video Bus as /devices/LNXSYSTM:00/device:00/PNP0A08:00/LNXVIDEO:00/input/input6
[    2.524890] fbcon: inteldrmfb (fb0) is primary device
[    3.585433] random: fast init done
[    3.606955] Console: switching to colour frame buffer device 240x67
[    3.632537] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
[    3.898573] SGI XFS with ACLs, security attributes, no debug enabled
[    3.901324] XFS (dm-0): Mounting V5 Filesystem
[    3.912110] XFS (dm-0): Ending clean mount
[    4.151712] systemd-journald[131]: Received SIGTERM from PID 1 (systemd).
[    4.194922] type=1404 audit(1550649236.248:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[    4.220138] SELinux: 2048 avtab hash slots, 111854 rules.
[    4.271465] SELinux: 2048 avtab hash slots, 111854 rules.
[    4.289659] SELinux:  8 users, 14 roles, 5031 types, 316 bools, 1 sens, 1024 cats
[    4.289662] SELinux:  129 classes, 111854 rules
[    4.292800] SELinux:  Class bpf not defined in policy.
[    4.292801] SELinux: the above unknown classes and permissions will be allowed
[    4.292804] SELinux:  Completing initialization.
[    4.292804] SELinux:  Setting up existing superblocks.
[    4.300090] type=1403 audit(1550649236.353:3): policy loaded auid=4294967295 ses=4294967295
[    4.310698] systemd[1]: Successfully loaded SELinux policy in 115.688ms.
[    4.331704] ip_tables: (C) 2000-2006 Netfilter Core Team
[    4.331778] systemd[1]: Inserted module 'ip_tables'
[    4.349384] systemd[1]: Relabelled /dev, /run and /sys/fs/cgroup in 15.481ms.
[    4.517501] systemd-journald[2347]: Received request to flush runtime journal from PID 1
[    4.668709] mei_me 0000:00:16.0: enabling device (0000 -> 0002)
[    4.668871] mei_me 0000:00:16.0: irq 139 for MSI/MSI-X
[    4.684699] input: Intel HID events as /devices/platform/INT33D5:00/input/input7
[    4.686628] intel-hid INT33D5:00: platform supports 5 button array
[    4.686672] input: Intel HID 5 button array as /devices/platform/INT33D5:00/input/input8
[    4.691917] wmi_bus wmi_bus-PNP0C14:01: WQBC data block query control method not found
[    4.783326] random: crng init done
[    4.810247] Linux video capture interface: v2.00
[    4.825932] i801_smbus 0000:00:1f.4: SMBus using PCI interrupt
[    4.829046] uvcvideo: Found UVC 1.50 device Integrated_Webcam_HD (0bda:58f4)
[    4.831861] input: Integrated_Webcam_HD as /devices/pci0000:00/0000:00:14.0/usb1/1-5/1-5:1.0/input/input9
[    4.831986] uvcvideo: Unknown video format 00000032-0002-0010-8000-00aa00389b71
[    4.831991] uvcvideo: Found UVC 1.50 device Integrated_Webcam_HD (0bda:58f4)
[    4.833852] uvcvideo: Unable to create debugfs 1-2 directory.
[    4.833938] input: Integrated_Webcam_HD as /devices/pci0000:00/0000:00:14.0/usb1/1-5/1-5:1.2/input/input10
[    4.834000] usbcore: registered new interface driver uvcvideo
[    4.834002] USB Video Class driver (1.1.1)
[    4.848076] Bluetooth: Core ver 2.22
[    4.848088] NET: Registered protocol family 31
[    4.848090] Bluetooth: HCI device and connection manager initialized
[    4.848093] Bluetooth: HCI socket layer initialized
[    4.848095] Bluetooth: L2CAP socket layer initialized
[    4.848100] Bluetooth: SCO socket layer initialized
[    4.866687] usbcore: registered new interface driver btusb
[    4.868350] input: PC Speaker as /devices/platform/pcspkr/input/input11
[    4.877474] idma64 idma64.0: Found Intel integrated DMA 64-bit
[    4.889789] cryptd: max_cpu_qlen set to 1000
[    4.900701] AVX2 version of gcm_enc/dec engaged.
[    4.900704] AES CTR mode by8 optimization enabled
[    4.903848] snd_hda_intel 0000:00:1f.3: enabling device (0000 -> 0002)
[    4.903973] snd_hda_intel 0000:00:1f.3: bound 0000:00:02.0 (ops i915_audio_component_bind_ops [i915])
[    4.922936] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[    4.923715] alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
[    4.924861] snd_hda_intel 0000:00:1f.3: irq 292 for MSI/MSI-X
[    4.935460] ath10k_pci 0000:02:00.0: enabling device (0000 -> 0002)
[    4.937546] ath10k_pci 0000:02:00.0: irq 293 for MSI/MSI-X
[    4.937653] ath10k_pci 0000:02:00.0: pci irq msi oper_irq_mode 2 irq_mode 0 reset_mode 0
[    4.964674] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC3271: line_outs=1 (0x17/0x0/0x0/0x0/0x0) type:speaker
[    4.964677] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[    4.964680] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=1 (0x21/0x0/0x0/0x0/0x0)
[    4.964682] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
[    4.964683] snd_hda_codec_realtek hdaudioC0D0:    inputs:
[    4.964685] snd_hda_codec_realtek hdaudioC0D0:      Headset Mic=0x19
[    4.964687] snd_hda_codec_realtek hdaudioC0D0:      Headphone Mic=0x1b
[    4.964689] snd_hda_codec_realtek hdaudioC0D0:      Internal Mic=0x12
[    4.976190] XFS (nvme0n1p2): Mounting V5 Filesystem
[    4.982755] idma64 idma64.1: Found Intel integrated DMA 64-bit
[    4.986199] XFS (nvme0n1p2): Ending clean mount
[    4.990882] intel_rapl: Found RAPL domain package
[    4.990886] intel_rapl: Found RAPL domain core
[    4.990889] intel_rapl: Found RAPL domain uncore
[    4.990891] intel_rapl: Found RAPL domain dram
[    5.008026] intel_pmc_core:  initialized
[    5.046393] dcdbas dcdbas: Dell Systems Management Base Driver (version 5.6.0-3.3)
[    5.097181] input: HDA Intel PCH Headphone Mic as /devices/pci0000:00/0000:00:1f.3/sound/card0/input12
[    5.097267] input: HDA Intel PCH HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input13
[    5.097828] input: HDA Intel PCH HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input14
[    5.097906] input: HDA Intel PCH HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input15
[    5.097996] input: HDA Intel PCH HDMI/DP,pcm=9 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input16
[    5.098071] input: HDA Intel PCH HDMI/DP,pcm=10 as /devices/pci0000:00/0000:00:1f.3/sound/card0/input17
[    5.127913] Adding 8126460k swap on /dev/mapper/centos-swap.  Priority:-2 extents:1 across:8126460k SSFS
[    5.132183] input: Dell WMI hotkeys as /devices/platform/PNP0C14:01/wmi_bus/wmi_bus-PNP0C14:01/9DBB5994-A997-11DA-B012-B622A1EF5492/input/input18
[    5.142898] iTCO_vendor_support: vendor-support=0
[    5.144381] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[    5.144437] iTCO_wdt: Found a Intel PCH TCO device (Version=4, TCOBASE=0x0400)
[    5.145761] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[    5.147326] ath10k_pci 0000:02:00.0: qca6174 hw3.2 target 0x05030000 chip_id 0x00340aff sub 1a56:143a
[    5.147328] ath10k_pci 0000:02:00.0: kconfig debug 0 debugfs 1 tracing 0 dfs 0 testmode 0
[    5.147724] ath10k_pci 0000:02:00.0: firmware ver WLAN.RM.4.4.1-00079-QCARMSWPZ-1 api 6 features wowlan,ignore-otp crc32 fd869beb
[    5.216918] XFS (dm-2): Mounting V5 Filesystem
[    5.219588] ath10k_pci 0000:02:00.0: board_file api 2 bmi_id N/A crc32 20d869c3
[    5.225883] XFS (dm-2): Ending clean mount
[    5.272179] input: DELL07E6:00 06CB:76AF Touchpad as /devices/pci0000:00/0000:00:15.1/i2c_designware.1/i2c-8/i2c-DELL07E6:00/input/input19
[    5.272504] hid-multitouch 0018:06CB:76AF.0001: input,hidraw0: <UNKNOWN> HID v1.00 Mouse [DELL07E6:00 06CB:76AF] on i2c-DELL07E6:00
[    5.396343] pcieport 0000:04:00.0: Refused to change power state, currently in D3
[    5.410280] type=1305 audit(1550649237.463:4): audit_pid=4867 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[    5.411315] pcieport 0000:04:00.0: Refused to change power state, currently in D3
[    5.411506] pci_bus 0000:05: busn_res: [bus 05] is released
[    5.417367] pci_bus 0000:06: busn_res: [bus 06-38] is released
[    5.429238] RPC: Registered named UNIX socket transport module.
[    5.429240] RPC: Registered udp transport module.
[    5.429240] RPC: Registered tcp transport module.
[    5.429242] RPC: Registered tcp NFSv4.1 backchannel transport module.
[    5.434330] pci_bus 0000:39: busn_res: [bus 39] is released
[    5.440387] pci_bus 0000:3a: busn_res: [bus 3a-6d] is released
[    5.440454] pci_bus 0000:04: busn_res: [bus 04-6d] is released
[    5.659187] Bluetooth: BNEP (Ethernet Emulation) ver 1.3
[    5.659190] Bluetooth: BNEP filters: protocol multicast
[    5.659195] Bluetooth: BNEP socket layer initialized
[    5.869503] ath10k_pci 0000:02:00.0: Unknown eventid: 118809
[    5.872518] ath10k_pci 0000:02:00.0: Unknown eventid: 90118
[    5.873072] ath10k_pci 0000:02:00.0: htt-ver 3.47 wmi-op 4 htt-op 3 cal otp max-sta 32 raw 0 hwcrypto 1
[    5.885595] ip6_tables: (C) 2000-2006 Netfilter Core Team
[    5.908979] Ebtables v2.0 registered
[    5.935343] ath: EEPROM regdomain: 0x6c
[    5.935346] ath: EEPROM indicates we should expect a direct regpair map
[    5.935348] ath: Country alpha2 being used: 00
[    5.935350] ath: Regpair used: 0x6c
[    5.963849] nf_conntrack version 0.5.0 (65536 buckets, 262144 max)
[    5.972563] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[    6.658489] ath10k_pci 0000:02:00.0: Unknown eventid: 118809
[    6.661490] ath10k_pci 0000:02:00.0: Unknown eventid: 90118
[    6.672634] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[    7.422509] ath10k_pci 0000:02:00.0: Unknown eventid: 118809
[    7.425510] ath10k_pci 0000:02:00.0: Unknown eventid: 90118
[    7.436250] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[    7.459611] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[    7.472480] bridge: filtering via arp/ip/ip6tables is no longer available by default. Update your scripts to load br_netfilter if you need this.
[    7.485109] Netfilter messages via NETLINK v0.30.
[    7.489230] ip_set: protocol 6
[    8.394308] tun: Universal TUN/TAP device driver, 1.6
[    8.394311] tun: (C) 1999-2004 Max Krasnyansky <maxk@qualcomm.com>
[    8.395698] virbr0: port 1(virbr0-nic) entered blocking state
[    8.395701] virbr0: port 1(virbr0-nic) entered disabled state
[    8.395742] device virbr0-nic entered promiscuous mode
[    8.494558] virbr0: port 1(virbr0-nic) entered blocking state
[    8.494562] virbr0: port 1(virbr0-nic) entered listening state
[    8.494603] IPv6: ADDRCONF(NETDEV_UP): virbr0: link is not ready
[    8.544312] virbr0: port 1(virbr0-nic) entered disabled state
[   11.249908] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[   12.935408] pci 0000:03:00.0: [8086:15d3] type 01 class 0x060400
[   12.935523] pci 0000:03:00.0: supports D1 D2
[   12.935525] pci 0000:03:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[   12.935580] pci 0000:03:00.0: System wakeup disabled by ACPI
[   12.935733] pci 0000:04:00.0: [8086:15d3] type 01 class 0x060400
[   12.935849] pci 0000:04:00.0: supports D1 D2
[   12.935850] pci 0000:04:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[   12.935942] pci 0000:04:01.0: [8086:15d3] type 01 class 0x060400
[   12.936053] pci 0000:04:01.0: supports D1 D2
[   12.936055] pci 0000:04:01.0: PME# supported from D0 D1 D2 D3hot D3cold
[   12.936148] pci 0000:04:02.0: [8086:15d3] type 01 class 0x060400
[   12.936259] pci 0000:04:02.0: supports D1 D2
[   12.936260] pci 0000:04:02.0: PME# supported from D0 D1 D2 D3hot D3cold
[   12.936356] pci 0000:04:04.0: [8086:15d3] type 01 class 0x060400
[   12.936466] pci 0000:04:04.0: supports D1 D2
[   12.936468] pci 0000:04:04.0: PME# supported from D0 D1 D2 D3hot D3cold
[   12.936562] pci 0000:03:00.0: PCI bridge to [bus 04-6d]
[   12.936571] pci 0000:03:00.0:   bridge window [mem 0xac000000-0xda0fffff]
[   12.936577] pci 0000:03:00.0:   bridge window [mem 0x60000000-0xa9ffffff 64bit pref]
[   12.936645] pci 0000:05:00.0: [8086:15d2] type 00 class 0x088000
[   12.936671] pci 0000:05:00.0: reg 0x10: [mem 0xda000000-0xda03ffff]
[   12.936682] pci 0000:05:00.0: reg 0x14: [mem 0xda040000-0xda040fff]
[   12.936817] pci 0000:05:00.0: supports D1 D2
[   12.936818] pci 0000:05:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[   12.936914] pci 0000:04:00.0: PCI bridge to [bus 05]
[   12.936922] pci 0000:04:00.0:   bridge window [mem 0xda000000-0xda0fffff]
[   12.936978] pci 0000:04:01.0: PCI bridge to [bus 06-38]
[   12.936987] pci 0000:04:01.0:   bridge window [mem 0xac000000-0xc3efffff]
[   12.936993] pci 0000:04:01.0:   bridge window [mem 0x60000000-0x7fffffff 64bit pref]
[   12.937066] pci 0000:39:00.0: [8086:15d4] type 00 class 0x0c0330
[   12.937095] pci 0000:39:00.0: reg 0x10: [mem 0xc3f00000-0xc3f0ffff]
[   12.937247] pci 0000:39:00.0: supports D1 D2
[   12.937248] pci 0000:39:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[   12.937360] pci 0000:04:02.0: PCI bridge to [bus 39]
[   12.937369] pci 0000:04:02.0:   bridge window [mem 0xc3f00000-0xc3ffffff]
[   12.937426] pci 0000:04:04.0: PCI bridge to [bus 3a-6d]
[   12.937435] pci 0000:04:04.0:   bridge window [mem 0xc4000000-0xd9ffffff]
[   12.937442] pci 0000:04:04.0:   bridge window [mem 0x80000000-0xa9ffffff 64bit pref]
[   12.937469] pci_bus 0000:04: Allocating resources
[   12.937502] pci 0000:04:01.0: bridge window [io  0x1000-0x0fff] to [bus 06-38] add_size 1000
[   12.937510] pci 0000:04:02.0: bridge window [io  0x1000-0x0fff] to [bus 39] add_size 1000
[   12.937512] pci 0000:04:02.0: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 39] add_size 200000 add_align 100000
[   12.937521] pci 0000:04:04.0: bridge window [io  0x1000-0x0fff] to [bus 3a-6d] add_size 1000
[   12.937529] pci 0000:04:01.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[   12.937531] pci 0000:04:02.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[   12.937532] pci 0000:04:04.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[   12.937534] pci 0000:03:00.0: bridge window [io  0x1000-0x0fff] to [bus 04-6d] add_size 3000
[   12.937536] pci 0000:03:00.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 3000 min_align 1000
[   12.937539] pci 0000:03:00.0: res[13]=[io  0x1000-0x3fff] res_to_dev_res add_size 3000 min_align 1000
[   12.937541] pci 0000:03:00.0: BAR 13: assigned [io  0x2000-0x4fff]
[   12.937544] pci 0000:04:02.0: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[   12.937546] pci 0000:04:02.0: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[   12.937547] pci 0000:04:01.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[   12.937549] pci 0000:04:01.0: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[   12.937550] pci 0000:04:02.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[   12.937552] pci 0000:04:02.0: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[   12.937553] pci 0000:04:04.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[   12.937555] pci 0000:04:04.0: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[   12.937557] pci 0000:04:02.0: BAR 15: no space for [mem size 0x00200000 64bit pref]
[   12.937559] pci 0000:04:02.0: BAR 15: failed to assign [mem size 0x00200000 64bit pref]
[   12.937560] pci 0000:04:01.0: BAR 13: assigned [io  0x2000-0x2fff]
[   12.937562] pci 0000:04:02.0: BAR 13: assigned [io  0x3000-0x3fff]
[   12.937563] pci 0000:04:04.0: BAR 13: assigned [io  0x4000-0x4fff]
[   12.937566] pci 0000:04:02.0: BAR 15: no space for [mem size 0x00200000 64bit pref]
[   12.937567] pci 0000:04:02.0: BAR 15: failed to assign [mem size 0x00200000 64bit pref]
[   12.937569] pci 0000:04:00.0: PCI bridge to [bus 05]
[   12.937573] pci 0000:04:00.0:   bridge window [mem 0xda000000-0xda0fffff]
[   12.937582] pci 0000:04:01.0: PCI bridge to [bus 06-38]
[   12.937584] pci 0000:04:01.0:   bridge window [io  0x2000-0x2fff]
[   12.937588] pci 0000:04:01.0:   bridge window [mem 0xac000000-0xc3efffff]
[   12.937592] pci 0000:04:01.0:   bridge window [mem 0x60000000-0x7fffffff 64bit pref]
[   12.937598] pci 0000:04:02.0: PCI bridge to [bus 39]
[   12.937600] pci 0000:04:02.0:   bridge window [io  0x3000-0x3fff]
[   12.937604] pci 0000:04:02.0:   bridge window [mem 0xc3f00000-0xc3ffffff]
[   12.937612] pci 0000:04:04.0: PCI bridge to [bus 3a-6d]
[   12.937615] pci 0000:04:04.0:   bridge window [io  0x4000-0x4fff]
[   12.937619] pci 0000:04:04.0:   bridge window [mem 0xc4000000-0xd9ffffff]
[   12.937623] pci 0000:04:04.0:   bridge window [mem 0x80000000-0xa9ffffff 64bit pref]
[   12.937629] pci 0000:03:00.0: PCI bridge to [bus 04-6d]
[   12.937631] pci 0000:03:00.0:   bridge window [io  0x2000-0x4fff]
[   12.937636] pci 0000:03:00.0:   bridge window [mem 0xac000000-0xda0fffff]
[   12.937639] pci 0000:03:00.0:   bridge window [mem 0x60000000-0xa9ffffff 64bit pref]
[   12.937670] pcieport 0000:03:00.0: enabling device (0006 -> 0007)
[   12.937743] pcieport 0000:03:00.0: irq 122 for MSI/MSI-X
[   12.937901] pcieport 0000:04:00.0: irq 123 for MSI/MSI-X
[   12.938017] pcieport 0000:04:01.0: enabling device (0006 -> 0007)
[   12.938069] pcieport 0000:04:01.0: irq 124 for MSI/MSI-X
[   12.938167] pcieport 0000:04:02.0: enabling device (0006 -> 0007)
[   12.938220] pcieport 0000:04:02.0: irq 125 for MSI/MSI-X
[   12.938321] pcieport 0000:04:04.0: enabling device (0006 -> 0007)
[   12.938384] pcieport 0000:04:04.0: irq 126 for MSI/MSI-X
[   12.938571] thunderbolt 0000:05:00.0: irq 294 for MSI/MSI-X
[   12.938575] thunderbolt 0000:05:00.0: irq 295 for MSI/MSI-X
[   12.938579] thunderbolt 0000:05:00.0: irq 296 for MSI/MSI-X
[   12.938584] thunderbolt 0000:05:00.0: irq 297 for MSI/MSI-X
[   12.938588] thunderbolt 0000:05:00.0: irq 298 for MSI/MSI-X
[   12.938592] thunderbolt 0000:05:00.0: irq 299 for MSI/MSI-X
[   12.938597] thunderbolt 0000:05:00.0: irq 300 for MSI/MSI-X
[   12.938600] thunderbolt 0000:05:00.0: irq 301 for MSI/MSI-X
[   12.938604] thunderbolt 0000:05:00.0: irq 302 for MSI/MSI-X
[   12.938608] thunderbolt 0000:05:00.0: irq 303 for MSI/MSI-X
[   12.938612] thunderbolt 0000:05:00.0: irq 304 for MSI/MSI-X
[   12.938616] thunderbolt 0000:05:00.0: irq 305 for MSI/MSI-X
[   12.938620] thunderbolt 0000:05:00.0: irq 306 for MSI/MSI-X
[   12.938625] thunderbolt 0000:05:00.0: irq 307 for MSI/MSI-X
[   12.938629] thunderbolt 0000:05:00.0: irq 308 for MSI/MSI-X
[   12.938632] thunderbolt 0000:05:00.0: irq 309 for MSI/MSI-X
[   12.938680] thunderbolt 0000:05:00.0: NHI initialized, starting thunderbolt
[   12.938684] thunderbolt 0000:05:00.0: allocating TX ring 0 of size 10
[   12.938698] thunderbolt 0000:05:00.0: allocating RX ring 0 of size 10
[   12.938708] thunderbolt 0000:05:00.0: control channel created
[   12.938709] thunderbolt 0000:05:00.0: control channel starting...
[   12.938710] thunderbolt 0000:05:00.0: starting TX ring 0
[   12.938717] thunderbolt 0000:05:00.0: enabling interrupt at register 0x38200 bit 0 (0x0 -> 0x1)
[   12.938719] thunderbolt 0000:05:00.0: starting RX ring 0
[   12.938725] thunderbolt 0000:05:00.0: enabling interrupt at register 0x38200 bit 12 (0x1 -> 0x1001)
[   13.026804] thunderbolt 0000:05:00.0: current switch config:
[   13.026808] thunderbolt 0000:05:00.0:  Switch: 8086:15d3 (Revision: 6, TB Version: 2)
[   13.026809] thunderbolt 0000:05:00.0:   Max Port Number: 11
[   13.026810] thunderbolt 0000:05:00.0:   Config:
[   13.026812] thunderbolt 0000:05:00.0:    Upstream Port Number: 5 Depth: 0 Route String: 0x0 Enabled: 1, PlugEventsDelay: 254ms
[   13.026813] thunderbolt 0000:05:00.0:    unknown1: 0x0 unknown4: 0x0
[   13.070324] thunderbolt 0000:05:00.0: 0: uid: 0xd49cc998131000
[   13.071703] thunderbolt 0000:05:00.0:  Port 0: 8086:15d3 (Revision: 6, TB Version: 1, Type: Port (0x1))
[   13.071706] thunderbolt 0000:05:00.0:   Max hop id (in/out): 7/7
[   13.071708] thunderbolt 0000:05:00.0:   Max counters: 8
[   13.071709] thunderbolt 0000:05:00.0:   NFC Credits: 0x800000
[   13.072211] thunderbolt 0000:05:00.0:  Port 1: 8086:15d3 (Revision: 6, TB Version: 1, Type: Port (0x1))
[   13.072212] thunderbolt 0000:05:00.0:   Max hop id (in/out): 15/15
[   13.072213] thunderbolt 0000:05:00.0:   Max counters: 16
[   13.072215] thunderbolt 0000:05:00.0:   NFC Credits: 0x3c00000
[   13.072724] thunderbolt 0000:05:00.0:  Port 2: 8086:15d3 (Revision: 6, TB Version: 1, Type: Port (0x1))
[   13.072727] thunderbolt 0000:05:00.0:   Max hop id (in/out): 15/15
[   13.072729] thunderbolt 0000:05:00.0:   Max counters: 16
[   13.072730] thunderbolt 0000:05:00.0:   NFC Credits: 0x3c00000
[   13.073236] thunderbolt 0000:05:00.0:  Port 3: 8086:15d3 (Revision: 6, TB Version: 1, Type: Port (0x1))
[   13.073238] thunderbolt 0000:05:00.0:   Max hop id (in/out): 15/15
[   13.073239] thunderbolt 0000:05:00.0:   Max counters: 16
[   13.073241] thunderbolt 0000:05:00.0:   NFC Credits: 0x3c00000
[   13.073747] thunderbolt 0000:05:00.0:  Port 4: 8086:15d3 (Revision: 6, TB Version: 1, Type: Port (0x1))
[   13.073749] thunderbolt 0000:05:00.0:   Max hop id (in/out): 15/15
[   13.073750] thunderbolt 0000:05:00.0:   Max counters: 16
[   13.073751] thunderbolt 0000:05:00.0:   NFC Credits: 0x3c00000
[   13.073753] thunderbolt 0000:05:00.0: 0:5: disabled by eeprom
[   13.073875] thunderbolt 0000:05:00.0:  Port 6: 8086:15d3 (Revision: 6, TB Version: 1, Type: PCIe (0x100101))
[   13.073876] thunderbolt 0000:05:00.0:   Max hop id (in/out): 8/8
[   13.073877] thunderbolt 0000:05:00.0:   Max counters: 2
[   13.073878] thunderbolt 0000:05:00.0:   NFC Credits: 0x800000
[   13.074003] thunderbolt 0000:05:00.0:  Port 7: 8086:15d3 (Revision: 6, TB Version: 1, Type: PCIe (0x100101))
[   13.074005] thunderbolt 0000:05:00.0:   Max hop id (in/out): 8/8
[   13.074006] thunderbolt 0000:05:00.0:   Max counters: 2
[   13.074007] thunderbolt 0000:05:00.0:   NFC Credits: 0x800000
[   13.074131] thunderbolt 0000:05:00.0:  Port 8: 8086:15d3 (Revision: 6, TB Version: 1, Type: DP/HDMI (0xe0102))
[   13.074133] thunderbolt 0000:05:00.0:   Max hop id (in/out): 9/9
[   13.074134] thunderbolt 0000:05:00.0:   Max counters: 2
[   13.074135] thunderbolt 0000:05:00.0:   NFC Credits: 0x800000
[   13.074260] thunderbolt 0000:05:00.0:  Port 9: 8086:15d3 (Revision: 6, TB Version: 1, Type: DP/HDMI (0xe0101))
[   13.074261] thunderbolt 0000:05:00.0:   Max hop id (in/out): 9/9
[   13.074262] thunderbolt 0000:05:00.0:   Max counters: 2
[   13.074263] thunderbolt 0000:05:00.0:   NFC Credits: 0x1000000
[   13.074388] thunderbolt 0000:05:00.0:  Port 10: 8086:15d3 (Revision: 6, TB Version: 1, Type: DP/HDMI (0xe0101))
[   13.074390] thunderbolt 0000:05:00.0:   Max hop id (in/out): 9/9
[   13.074391] thunderbolt 0000:05:00.0:   Max counters: 2
[   13.074392] thunderbolt 0000:05:00.0:   NFC Credits: 0x1000000
[   13.074865] thunderbolt 0000:05:00.0:  Port 11: 8086:15d3 (Revision: 6, TB Version: 1, Type: DP/HDMI (0xe0102))
[   13.074867] thunderbolt 0000:05:00.0:   Max hop id (in/out): 9/9
[   13.074869] thunderbolt 0000:05:00.0:   Max counters: 2
[   13.074870] thunderbolt 0000:05:00.0:   NFC Credits: 0x800000
[   13.076099] xhci_hcd 0000:39:00.0: xHCI Host Controller
[   13.076774] xhci_hcd 0000:39:00.0: new USB bus registered, assigned bus number 3
[   13.077892] xhci_hcd 0000:39:00.0: hcc params 0x200077c1 hci version 0x110 quirks 0x00009810
[   13.077922] xhci_hcd 0000:39:00.0: irq 310 for MSI/MSI-X
[   13.078056] usb usb3: New USB device found, idVendor=1d6b, idProduct=0002
[   13.078058] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[   13.078059] usb usb3: Product: xHCI Host Controller
[   13.078061] usb usb3: Manufacturer: Linux 3.10.0-957.5.1.el7.x86_64 xhci-hcd
[   13.078062] usb usb3: SerialNumber: 0000:39:00.0
[   13.078309] hub 3-0:1.0: USB hub found
[   13.078318] hub 3-0:1.0: 2 ports detected
[   13.078562] xhci_hcd 0000:39:00.0: xHCI Host Controller
[   13.078628] xhci_hcd 0000:39:00.0: new USB bus registered, assigned bus number 4
[   13.078632] xhci_hcd 0000:39:00.0: Host supports USB 3.1 Enhanced SuperSpeed
[   13.078656] usb usb4: New USB device found, idVendor=1d6b, idProduct=0003
[   13.078658] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[   13.078659] usb usb4: Product: xHCI Host Controller
[   13.078661] usb usb4: Manufacturer: Linux 3.10.0-957.5.1.el7.x86_64 xhci-hcd
[   13.078662] usb usb4: SerialNumber: 0000:39:00.0
[   13.078799] hub 4-0:1.0: USB hub found
[   13.078807] hub 4-0:1.0: 2 ports detected
[   13.178321] xhci_hcd 0000:39:00.0: xHCI host controller not responding, assume dead
[   13.178324] xhci_hcd 0000:39:00.0: HC died; cleaning up
[   15.047692] wlp2s0: authenticate with 44:94:fc:39:8b:c6
[   15.098954] wlp2s0: send auth to 44:94:fc:39:8b:c6 (try 1/3)
[   15.099692] wlp2s0: authenticated
[   15.100296] wlp2s0: associate with 44:94:fc:39:8b:c6 (try 1/3)
[   15.106378] wlp2s0: RX AssocResp from 44:94:fc:39:8b:c6 (capab=0x1011 status=0 aid=1)
[   15.108587] wlp2s0: associated
[   15.108647] ath: EEPROM regdomain: 0x8114
[   15.108649] ath: EEPROM indicates we should expect a country code
[   15.108650] ath: doing EEPROM country->regdmn map search
[   15.108651] ath: country maps to regdmn code: 0x37
[   15.108652] ath: Country alpha2 being used: DE
[   15.108653] ath: Regpair used: 0x37
[   15.108654] ath: regdomain 0x8114 dynamically updated by country element
[   15.150820] alg: No test for fips(ansi_cprng) (fips_ansi_cprng)
[   15.159129] wlp2s0: Limiting TX power to 30 (30 - 0) dBm as advertised by 44:94:fc:39:8b:c6
[   15.160194] IPv6: ADDRCONF(NETDEV_CHANGE): wlp2s0: link becomes ready
[   17.979730] xhci_hcd 0000:39:00.0: remove, state 1
[   17.979739] usb usb4: USB disconnect, device number 1
[   17.980280] xhci_hcd 0000:39:00.0: USB bus 4 deregistered
[   17.980396] xhci_hcd 0000:39:00.0: remove, state 1
[   17.980403] usb usb3: USB disconnect, device number 1
[   17.980547] xhci_hcd 0000:39:00.0: Host halt failed, -19
[   17.980549] xhci_hcd 0000:39:00.0: Host not accessible, reset failed.
[   17.980586] xhci_hcd 0000:39:00.0: USB bus 3 deregistered
[   18.495516] thunderbolt 0000:05:00.0: stopping RX ring 0
[   18.495525] thunderbolt 0000:05:00.0: disabling interrupt at register 0x38200 bit 12 (0xffffffff -> 0xffffefff)
[   18.495534] thunderbolt 0000:05:00.0: stopping TX ring 0
[   18.495540] thunderbolt 0000:05:00.0: disabling interrupt at register 0x38200 bit 0 (0xffffffff -> 0xfffffffe)
[   18.495544] thunderbolt 0000:05:00.0: control channel stopped
[   18.495609] thunderbolt 0000:05:00.0: freeing RX ring 0
[   18.495615] thunderbolt 0000:05:00.0: freeing TX ring 0
[   18.495624] thunderbolt 0000:05:00.0: shutdown
[   18.540396] pci_bus 0000:04: Allocating resources
[   18.540502] pcieport 0000:04:02.0: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 39] add_size 200000 add_align 100000
[   18.540519] pcieport 0000:04:02.0: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[   18.540521] pcieport 0000:04:02.0: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[   18.540524] pcieport 0000:04:02.0: BAR 15: no space for [mem size 0x00200000 64bit pref]
[   18.540526] pcieport 0000:04:02.0: BAR 15: failed to assign [mem size 0x00200000 64bit pref]
[   18.540528] pcieport 0000:04:02.0: BAR 15: no space for [mem size 0x00200000 64bit pref]
[   18.540529] pcieport 0000:04:02.0: BAR 15: failed to assign [mem size 0x00200000 64bit pref]
[   23.038602] pcieport 0000:04:00.0: Refused to change power state, currently in D3
[   23.051688] pcieport 0000:04:00.0: Refused to change power state, currently in D3
[   23.051869] pci_bus 0000:05: busn_res: [bus 05] is released
[   23.059337] pci_bus 0000:06: busn_res: [bus 06-38] is released
[   23.065879] pci_bus 0000:39: busn_res: [bus 39] is released
[   23.073517] pci_bus 0000:3a: busn_res: [bus 3a-6d] is released
[   23.073594] pci_bus 0000:04: busn_res: [bus 04-6d] is released
[ 3204.546203] wlp2s0: deauthenticating from 44:94:fc:39:8b:c6 by local choice (Reason: 3=DEAUTH_LEAVING)
[ 3204.562995] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[ 3204.585353] PM: Syncing filesystems ... done.
[ 3204.588748] PM: Preparing system for mem sleep
[ 3204.589527] Freezing user space processes ... (elapsed 0.286 seconds) done.
[ 3204.875653] Freezing remaining freezable tasks ... (elapsed 0.001 seconds) done.
[ 3204.876759] PM: Entering mem sleep
[ 3204.876778] Suspending console(s) (use no_console_suspend to debug)
[ 3205.295459] psmouse serio1: Failed to disable mouse on isa0060/serio1
[ 3206.223770] PM: suspend of devices complete after 1131.535 msecs
[ 3206.238419] PM: late suspend of devices complete after 14.641 msecs
[ 3206.338612] xhci_hcd 0000:00:14.0: System wakeup enabled by ACPI
[ 3206.360548] PM: noirq suspend of devices complete after 122.123 msecs
[ 3206.361679] ACPI: Preparing to enter system sleep state S3
[ 3206.375502] PM: Saving platform NVS memory
[ 3206.375515] Disabling non-boot CPUs ...
[ 3206.387731] smpboot: CPU 1 is now offline
[ 3206.405465] smpboot: CPU 2 is now offline
[ 3206.421744] smpboot: CPU 3 is now offline
[ 3206.437708] smpboot: CPU 4 is now offline
[ 3206.453621] smpboot: CPU 5 is now offline
[ 3206.468465] Broke affinity for irq 293
[ 3206.469687] smpboot: CPU 6 is now offline
[ 3206.484407] Broke affinity for irq 138
[ 3206.485650] smpboot: CPU 7 is now offline
[ 3206.490579] ACPI: Low-level resume complete
[ 3206.490668] PM: Restoring platform NVS memory
[ 3206.491517] Enabling non-boot CPUs ...
[ 3206.491814] smpboot: Booting Node 0 Processor 1 APIC 0x2
[ 3206.494064] CPU1 is up
[ 3206.494343] smpboot: Booting Node 0 Processor 2 APIC 0x4
[ 3206.496595] CPU2 is up
[ 3206.496896] smpboot: Booting Node 0 Processor 3 APIC 0x6
[ 3206.499145] CPU3 is up
[ 3206.499430] smpboot: Booting Node 0 Processor 4 APIC 0x1
[ 3206.501713] CPU4 is up
[ 3206.501997] smpboot: Booting Node 0 Processor 5 APIC 0x3
[ 3206.504265] CPU5 is up
[ 3206.504589] smpboot: Booting Node 0 Processor 6 APIC 0x5
[ 3206.506878] CPU6 is up
[ 3206.507200] smpboot: Booting Node 0 Processor 7 APIC 0x7
[ 3206.509519] CPU7 is up
[ 3206.516177] ACPI: Waking up from system sleep state S3
[ 3206.896339] PM: noirq resume of devices complete after 100.286 msecs
[ 3206.900694] PM: early resume of devices complete after 4.014 msecs
[ 3206.900796] xhci_hcd 0000:00:14.0: System wakeup disabled by ACPI
[ 3206.900985] mei_me 0000:00:16.0: irq 122 for MSI/MSI-X
[ 3206.905715] snd_hda_intel 0000:00:1f.3: irq 123 for MSI/MSI-X
[ 3206.907216] nvme 0000:6e:00.0: irq 124 for MSI/MSI-X
[ 3206.925096] rtc_cmos 00:01: System wakeup disabled by ACPI
[ 3207.008768] nvme nvme0: Shutdown timeout set to 8 seconds
[ 3207.011028] nvme 0000:6e:00.0: irq 124 for MSI/MSI-X
[ 3207.011037] nvme 0000:6e:00.0: irq 125 for MSI/MSI-X
[ 3207.011045] nvme 0000:6e:00.0: irq 126 for MSI/MSI-X
[ 3207.011053] nvme 0000:6e:00.0: irq 128 for MSI/MSI-X
[ 3207.011061] nvme 0000:6e:00.0: irq 130 for MSI/MSI-X
[ 3207.011068] nvme 0000:6e:00.0: irq 131 for MSI/MSI-X
[ 3207.011076] nvme 0000:6e:00.0: irq 132 for MSI/MSI-X
[ 3207.011085] nvme 0000:6e:00.0: irq 133 for MSI/MSI-X
[ 3207.011095] nvme 0000:6e:00.0: irq 134 for MSI/MSI-X
[ 3207.125308] usb 1-7: reset full-speed USB device number 3 using xhci_hcd
[ 3207.360298] usb 1-5: reset high-speed USB device number 2 using xhci_hcd
[ 3207.587813] ath10k_pci 0000:02:00.0: Unknown eventid: 118809
[ 3207.590885] ath10k_pci 0000:02:00.0: Unknown eventid: 90118
[ 3207.617264] PM: resume of devices complete after 716.563 msecs
[ 3207.618634] PM: Finishing wakeup.
[ 3207.619091] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[ 3207.624024] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[ 3207.618637] Restarting tasks ... done.
[ 3207.874598] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[ 3208.561608] ath10k_pci 0000:02:00.0: Unknown eventid: 118809
[ 3208.564589] ath10k_pci 0000:02:00.0: Unknown eventid: 90118
[ 3208.582108] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[ 3209.341724] ath10k_pci 0000:02:00.0: Unknown eventid: 118809
[ 3209.344564] ath10k_pci 0000:02:00.0: Unknown eventid: 90118
[ 3209.373843] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[ 3209.403207] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[ 3213.206037] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[ 3213.501695] fuse init (API version 7.22)
[ 3214.077394] Bluetooth: RFCOMM TTY layer initialized
[ 3214.077403] Bluetooth: RFCOMM socket layer initialized
[ 3214.077525] Bluetooth: RFCOMM ver 1.11
[ 3215.023922] rfkill: input handler disabled
[ 3217.001264] wlp2s0: authenticate with 44:94:fc:39:8b:c6
[ 3217.051731] wlp2s0: send auth to 44:94:fc:39:8b:c6 (try 1/3)
[ 3217.052562] wlp2s0: authenticated
[ 3217.053090] wlp2s0: associate with 44:94:fc:39:8b:c6 (try 1/3)
[ 3217.056303] wlp2s0: RX AssocResp from 44:94:fc:39:8b:c6 (capab=0x1011 status=0 aid=1)
[ 3217.059003] wlp2s0: associated
[ 3217.059093] ath: EEPROM regdomain: 0x8114
[ 3217.059095] ath: EEPROM indicates we should expect a country code
[ 3217.059098] ath: doing EEPROM country->regdmn map search
[ 3217.059099] ath: country maps to regdmn code: 0x37
[ 3217.059101] ath: Country alpha2 being used: DE
[ 3217.059103] ath: Regpair used: 0x37
[ 3217.059105] ath: regdomain 0x8114 dynamically updated by country element
[ 3217.085266] wlp2s0: Limiting TX power to 30 (30 - 0) dBm as advertised by 44:94:fc:39:8b:c6
[ 3217.095817] IPv6: ADDRCONF(NETDEV_CHANGE): wlp2s0: link becomes ready
[ 3217.174941] TCP: lp registered
[ 3222.926587] pci 0000:03:00.0: [8086:15d3] type 01 class 0x060400
[ 3222.926720] pci 0000:03:00.0: supports D1 D2
[ 3222.926723] pci 0000:03:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[ 3222.926792] pci 0000:03:00.0: System wakeup disabled by ACPI
[ 3222.926992] pci 0000:04:00.0: [8086:15d3] type 01 class 0x060400
[ 3222.927132] pci 0000:04:00.0: supports D1 D2
[ 3222.927135] pci 0000:04:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[ 3222.927253] pci 0000:04:01.0: [8086:15d3] type 01 class 0x060400
[ 3222.927393] pci 0000:04:01.0: supports D1 D2
[ 3222.927396] pci 0000:04:01.0: PME# supported from D0 D1 D2 D3hot D3cold
[ 3222.927512] pci 0000:04:02.0: [8086:15d3] type 01 class 0x060400
[ 3222.927636] pci 0000:04:02.0: supports D1 D2
[ 3222.927638] pci 0000:04:02.0: PME# supported from D0 D1 D2 D3hot D3cold
[ 3222.927746] pci 0000:04:04.0: [8086:15d3] type 01 class 0x060400
[ 3222.927876] pci 0000:04:04.0: supports D1 D2
[ 3222.927879] pci 0000:04:04.0: PME# supported from D0 D1 D2 D3hot D3cold
[ 3222.928007] pci 0000:03:00.0: PCI bridge to [bus 04-6d]
[ 3222.928017] pci 0000:03:00.0:   bridge window [mem 0xac000000-0xda0fffff]
[ 3222.928024] pci 0000:03:00.0:   bridge window [mem 0x60000000-0xa9ffffff 64bit pref]
[ 3222.928117] pci 0000:05:00.0: [8086:15d2] type 00 class 0x088000
[ 3222.928147] pci 0000:05:00.0: reg 0x10: [mem 0xda000000-0xda03ffff]
[ 3222.928160] pci 0000:05:00.0: reg 0x14: [mem 0xda040000-0xda040fff]
[ 3222.928310] pci 0000:05:00.0: supports D1 D2
[ 3222.928313] pci 0000:05:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[ 3222.928458] pci 0000:04:00.0: PCI bridge to [bus 05]
[ 3222.928468] pci 0000:04:00.0:   bridge window [mem 0xda000000-0xda0fffff]
[ 3222.928539] pci 0000:04:01.0: PCI bridge to [bus 06-38]
[ 3222.928548] pci 0000:04:01.0:   bridge window [mem 0xac000000-0xc3efffff]
[ 3222.928556] pci 0000:04:01.0:   bridge window [mem 0x60000000-0x7fffffff 64bit pref]
[ 3222.928657] pci 0000:39:00.0: [8086:15d4] type 00 class 0x0c0330
[ 3222.928689] pci 0000:39:00.0: reg 0x10: [mem 0xc3f00000-0xc3f0ffff]
[ 3222.928859] pci 0000:39:00.0: supports D1 D2
[ 3222.928861] pci 0000:39:00.0: PME# supported from D0 D1 D2 D3hot D3cold
[ 3222.929013] pci 0000:04:02.0: PCI bridge to [bus 39]
[ 3222.929023] pci 0000:04:02.0:   bridge window [mem 0xc3f00000-0xc3ffffff]
[ 3222.929113] pci 0000:04:04.0: PCI bridge to [bus 3a-6d]
[ 3222.929122] pci 0000:04:04.0:   bridge window [mem 0xc4000000-0xd9ffffff]
[ 3222.929129] pci 0000:04:04.0:   bridge window [mem 0x80000000-0xa9ffffff 64bit pref]
[ 3222.929162] pci_bus 0000:04: Allocating resources
[ 3222.929200] pci 0000:04:01.0: bridge window [io  0x1000-0x0fff] to [bus 06-38] add_size 1000
[ 3222.929211] pci 0000:04:02.0: bridge window [io  0x1000-0x0fff] to [bus 39] add_size 1000
[ 3222.929214] pci 0000:04:02.0: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 39] add_size 200000 add_align 100000
[ 3222.929224] pci 0000:04:04.0: bridge window [io  0x1000-0x0fff] to [bus 3a-6d] add_size 1000
[ 3222.929235] pci 0000:04:01.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[ 3222.929237] pci 0000:04:02.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[ 3222.929240] pci 0000:04:04.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[ 3222.929242] pci 0000:03:00.0: bridge window [io  0x1000-0x0fff] to [bus 04-6d] add_size 3000
[ 3222.929246] pci 0000:03:00.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 3000 min_align 1000
[ 3222.929248] pci 0000:03:00.0: res[13]=[io  0x1000-0x3fff] res_to_dev_res add_size 3000 min_align 1000
[ 3222.929251] pci 0000:03:00.0: BAR 13: assigned [io  0x2000-0x4fff]
[ 3222.929257] pci 0000:04:02.0: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[ 3222.929259] pci 0000:04:02.0: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[ 3222.929262] pci 0000:04:01.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[ 3222.929264] pci 0000:04:01.0: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[ 3222.929266] pci 0000:04:02.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[ 3222.929268] pci 0000:04:02.0: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[ 3222.929271] pci 0000:04:04.0: res[13]=[io  0x1000-0x0fff] res_to_dev_res add_size 1000 min_align 1000
[ 3222.929273] pci 0000:04:04.0: res[13]=[io  0x1000-0x1fff] res_to_dev_res add_size 1000 min_align 1000
[ 3222.929277] pci 0000:04:02.0: BAR 15: no space for [mem size 0x00200000 64bit pref]
[ 3222.929280] pci 0000:04:02.0: BAR 15: failed to assign [mem size 0x00200000 64bit pref]
[ 3222.929282] pci 0000:04:01.0: BAR 13: assigned [io  0x2000-0x2fff]
[ 3222.929284] pci 0000:04:02.0: BAR 13: assigned [io  0x3000-0x3fff]
[ 3222.929286] pci 0000:04:04.0: BAR 13: assigned [io  0x4000-0x4fff]
[ 3222.929291] pci 0000:04:02.0: BAR 15: no space for [mem size 0x00200000 64bit pref]
[ 3222.929293] pci 0000:04:02.0: BAR 15: failed to assign [mem size 0x00200000 64bit pref]
[ 3222.929296] pci 0000:04:00.0: PCI bridge to [bus 05]
[ 3222.929302] pci 0000:04:00.0:   bridge window [mem 0xda000000-0xda0fffff]
[ 3222.929312] pci 0000:04:01.0: PCI bridge to [bus 06-38]
[ 3222.929315] pci 0000:04:01.0:   bridge window [io  0x2000-0x2fff]
[ 3222.929321] pci 0000:04:01.0:   bridge window [mem 0xac000000-0xc3efffff]
[ 3222.929326] pci 0000:04:01.0:   bridge window [mem 0x60000000-0x7fffffff 64bit pref]
[ 3222.929333] pci 0000:04:02.0: PCI bridge to [bus 39]
[ 3222.929337] pci 0000:04:02.0:   bridge window [io  0x3000-0x3fff]
[ 3222.929342] pci 0000:04:02.0:   bridge window [mem 0xc3f00000-0xc3ffffff]
[ 3222.929352] pci 0000:04:04.0: PCI bridge to [bus 3a-6d]
[ 3222.929355] pci 0000:04:04.0:   bridge window [io  0x4000-0x4fff]
[ 3222.929361] pci 0000:04:04.0:   bridge window [mem 0xc4000000-0xd9ffffff]
[ 3222.929384] pci 0000:04:04.0:   bridge window [mem 0x80000000-0xa9ffffff 64bit pref]
[ 3222.929394] pci 0000:03:00.0: PCI bridge to [bus 04-6d]
[ 3222.929397] pci 0000:03:00.0:   bridge window [io  0x2000-0x4fff]
[ 3222.929403] pci 0000:03:00.0:   bridge window [mem 0xac000000-0xda0fffff]
[ 3222.929409] pci 0000:03:00.0:   bridge window [mem 0x60000000-0xa9ffffff 64bit pref]
[ 3222.929453] pcieport 0000:03:00.0: enabling device (0006 -> 0007)
[ 3222.929550] pcieport 0000:03:00.0: irq 135 for MSI/MSI-X
[ 3222.929774] pcieport 0000:04:00.0: irq 136 for MSI/MSI-X
[ 3222.929913] pcieport 0000:04:01.0: enabling device (0006 -> 0007)
[ 3222.929985] pcieport 0000:04:01.0: irq 137 for MSI/MSI-X
[ 3222.930124] pcieport 0000:04:02.0: enabling device (0006 -> 0007)
[ 3222.930204] pcieport 0000:04:02.0: irq 139 for MSI/MSI-X
[ 3222.930329] pcieport 0000:04:04.0: enabling device (0006 -> 0007)
[ 3222.930415] pcieport 0000:04:04.0: irq 292 for MSI/MSI-X
[ 3222.930638] thunderbolt 0000:05:00.0: irq 294 for MSI/MSI-X
[ 3222.930645] thunderbolt 0000:05:00.0: irq 295 for MSI/MSI-X
[ 3222.930654] thunderbolt 0000:05:00.0: irq 296 for MSI/MSI-X
[ 3222.930661] thunderbolt 0000:05:00.0: irq 297 for MSI/MSI-X
[ 3222.930666] thunderbolt 0000:05:00.0: irq 298 for MSI/MSI-X
[ 3222.930672] thunderbolt 0000:05:00.0: irq 299 for MSI/MSI-X
[ 3222.930678] thunderbolt 0000:05:00.0: irq 300 for MSI/MSI-X
[ 3222.930684] thunderbolt 0000:05:00.0: irq 301 for MSI/MSI-X
[ 3222.930691] thunderbolt 0000:05:00.0: irq 302 for MSI/MSI-X
[ 3222.930698] thunderbolt 0000:05:00.0: irq 303 for MSI/MSI-X
[ 3222.930705] thunderbolt 0000:05:00.0: irq 304 for MSI/MSI-X
[ 3222.930711] thunderbolt 0000:05:00.0: irq 305 for MSI/MSI-X
[ 3222.930717] thunderbolt 0000:05:00.0: irq 306 for MSI/MSI-X
[ 3222.930723] thunderbolt 0000:05:00.0: irq 307 for MSI/MSI-X
[ 3222.930729] thunderbolt 0000:05:00.0: irq 308 for MSI/MSI-X
[ 3222.930736] thunderbolt 0000:05:00.0: irq 309 for MSI/MSI-X
[ 3222.930799] thunderbolt 0000:05:00.0: NHI initialized, starting thunderbolt
[ 3222.930803] thunderbolt 0000:05:00.0: allocating TX ring 0 of size 10
[ 3222.930821] thunderbolt 0000:05:00.0: allocating RX ring 0 of size 10
[ 3222.930834] thunderbolt 0000:05:00.0: control channel created
[ 3222.930836] thunderbolt 0000:05:00.0: control channel starting...
[ 3222.930838] thunderbolt 0000:05:00.0: starting TX ring 0
[ 3222.930848] thunderbolt 0000:05:00.0: enabling interrupt at register 0x38200 bit 0 (0x0 -> 0x1)
[ 3222.930850] thunderbolt 0000:05:00.0: starting RX ring 0
[ 3222.930858] thunderbolt 0000:05:00.0: enabling interrupt at register 0x38200 bit 12 (0x1 -> 0x1001)
[ 3223.019276] thunderbolt 0000:05:00.0: current switch config:
[ 3223.019280] thunderbolt 0000:05:00.0:  Switch: 8086:15d3 (Revision: 6, TB Version: 2)
[ 3223.019282] thunderbolt 0000:05:00.0:   Max Port Number: 11
[ 3223.019283] thunderbolt 0000:05:00.0:   Config:
[ 3223.019285] thunderbolt 0000:05:00.0:    Upstream Port Number: 5 Depth: 0 Route String: 0x0 Enabled: 1, PlugEventsDelay: 254ms
[ 3223.019287] thunderbolt 0000:05:00.0:    unknown1: 0x0 unknown4: 0x0
[ 3223.067755] thunderbolt 0000:05:00.0: 0: uid: 0xd49cc998131000
[ 3223.069193] thunderbolt 0000:05:00.0:  Port 0: 8086:15d3 (Revision: 6, TB Version: 1, Type: Port (0x1))
[ 3223.069195] thunderbolt 0000:05:00.0:   Max hop id (in/out): 7/7
[ 3223.069197] thunderbolt 0000:05:00.0:   Max counters: 8
[ 3223.069198] thunderbolt 0000:05:00.0:   NFC Credits: 0x800000
[ 3223.069672] thunderbolt 0000:05:00.0:  Port 1: 8086:15d3 (Revision: 6, TB Version: 1, Type: Port (0x1))
[ 3223.069674] thunderbolt 0000:05:00.0:   Max hop id (in/out): 15/15
[ 3223.069675] thunderbolt 0000:05:00.0:   Max counters: 16
[ 3223.069676] thunderbolt 0000:05:00.0:   NFC Credits: 0x3c00000
[ 3223.070215] thunderbolt 0000:05:00.0:  Port 2: 8086:15d3 (Revision: 6, TB Version: 1, Type: Port (0x1))
[ 3223.070218] thunderbolt 0000:05:00.0:   Max hop id (in/out): 15/15
[ 3223.070220] thunderbolt 0000:05:00.0:   Max counters: 16
[ 3223.070221] thunderbolt 0000:05:00.0:   NFC Credits: 0x3c00000
[ 3223.070721] thunderbolt 0000:05:00.0:  Port 3: 8086:15d3 (Revision: 6, TB Version: 1, Type: Port (0x1))
[ 3223.070723] thunderbolt 0000:05:00.0:   Max hop id (in/out): 15/15
[ 3223.070725] thunderbolt 0000:05:00.0:   Max counters: 16
[ 3223.070726] thunderbolt 0000:05:00.0:   NFC Credits: 0x3c00000
[ 3223.071213] thunderbolt 0000:05:00.0:  Port 4: 8086:15d3 (Revision: 6, TB Version: 1, Type: Port (0x1))
[ 3223.071215] thunderbolt 0000:05:00.0:   Max hop id (in/out): 15/15
[ 3223.071217] thunderbolt 0000:05:00.0:   Max counters: 16
[ 3223.071218] thunderbolt 0000:05:00.0:   NFC Credits: 0x3c00000
[ 3223.071220] thunderbolt 0000:05:00.0: 0:5: disabled by eeprom
[ 3223.071337] thunderbolt 0000:05:00.0:  Port 6: 8086:15d3 (Revision: 6, TB Version: 1, Type: PCIe (0x100101))
[ 3223.071339] thunderbolt 0000:05:00.0:   Max hop id (in/out): 8/8
[ 3223.071340] thunderbolt 0000:05:00.0:   Max counters: 2
[ 3223.071341] thunderbolt 0000:05:00.0:   NFC Credits: 0x800000
[ 3223.071465] thunderbolt 0000:05:00.0:  Port 7: 8086:15d3 (Revision: 6, TB Version: 1, Type: PCIe (0x100101))
[ 3223.071467] thunderbolt 0000:05:00.0:   Max hop id (in/out): 8/8
[ 3223.071468] thunderbolt 0000:05:00.0:   Max counters: 2
[ 3223.071469] thunderbolt 0000:05:00.0:   NFC Credits: 0x800000
[ 3223.071593] thunderbolt 0000:05:00.0:  Port 8: 8086:15d3 (Revision: 6, TB Version: 1, Type: DP/HDMI (0xe0102))
[ 3223.071594] thunderbolt 0000:05:00.0:   Max hop id (in/out): 9/9
[ 3223.071596] thunderbolt 0000:05:00.0:   Max counters: 2
[ 3223.071597] thunderbolt 0000:05:00.0:   NFC Credits: 0x800000
[ 3223.071720] thunderbolt 0000:05:00.0:  Port 9: 8086:15d3 (Revision: 6, TB Version: 1, Type: DP/HDMI (0xe0101))
[ 3223.071722] thunderbolt 0000:05:00.0:   Max hop id (in/out): 9/9
[ 3223.071723] thunderbolt 0000:05:00.0:   Max counters: 2
[ 3223.071725] thunderbolt 0000:05:00.0:   NFC Credits: 0x1000000
[ 3223.071852] thunderbolt 0000:05:00.0:  Port 10: 8086:15d3 (Revision: 6, TB Version: 1, Type: DP/HDMI (0xe0101))
[ 3223.071857] thunderbolt 0000:05:00.0:   Max hop id (in/out): 9/9
[ 3223.071860] thunderbolt 0000:05:00.0:   Max counters: 2
[ 3223.071863] thunderbolt 0000:05:00.0:   NFC Credits: 0x1000000
[ 3223.071978] thunderbolt 0000:05:00.0:  Port 11: 8086:15d3 (Revision: 6, TB Version: 1, Type: DP/HDMI (0xe0102))
[ 3223.071981] thunderbolt 0000:05:00.0:   Max hop id (in/out): 9/9
[ 3223.071983] thunderbolt 0000:05:00.0:   Max counters: 2
[ 3223.071985] thunderbolt 0000:05:00.0:   NFC Credits: 0x800000
[ 3223.073829] xhci_hcd 0000:39:00.0: xHCI Host Controller
[ 3223.074666] xhci_hcd 0000:39:00.0: new USB bus registered, assigned bus number 3
[ 3223.075795] xhci_hcd 0000:39:00.0: hcc params 0x200077c1 hci version 0x110 quirks 0x00009810
[ 3223.075837] xhci_hcd 0000:39:00.0: irq 310 for MSI/MSI-X
[ 3223.076255] usb usb3: New USB device found, idVendor=1d6b, idProduct=0002
[ 3223.076259] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[ 3223.076263] usb usb3: Product: xHCI Host Controller
[ 3223.076265] usb usb3: Manufacturer: Linux 3.10.0-957.5.1.el7.x86_64 xhci-hcd
[ 3223.076267] usb usb3: SerialNumber: 0000:39:00.0
[ 3223.076612] hub 3-0:1.0: USB hub found
[ 3223.076624] hub 3-0:1.0: 2 ports detected
[ 3223.077014] xhci_hcd 0000:39:00.0: xHCI Host Controller
[ 3223.077221] xhci_hcd 0000:39:00.0: new USB bus registered, assigned bus number 4
[ 3223.077227] xhci_hcd 0000:39:00.0: Host supports USB 3.1 Enhanced SuperSpeed
[ 3223.077261] usb usb4: New USB device found, idVendor=1d6b, idProduct=0003
[ 3223.077263] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[ 3223.077265] usb usb4: Product: xHCI Host Controller
[ 3223.077266] usb usb4: Manufacturer: Linux 3.10.0-957.5.1.el7.x86_64 xhci-hcd
[ 3223.077268] usb usb4: SerialNumber: 0000:39:00.0
[ 3223.077537] hub 4-0:1.0: USB hub found
[ 3223.077548] hub 4-0:1.0: 2 ports detected
[ 3236.865316] xhci_hcd 0000:39:00.0: remove, state 4
[ 3236.865323] usb usb4: USB disconnect, device number 1
[ 3236.865743] xhci_hcd 0000:39:00.0: USB bus 4 deregistered
[ 3236.865813] xhci_hcd 0000:39:00.0: xHCI host controller not responding, assume dead
[ 3236.865816] xhci_hcd 0000:39:00.0: remove, state 4
[ 3236.865819] usb usb3: USB disconnect, device number 1
[ 3236.865938] xhci_hcd 0000:39:00.0: Host halt failed, -19
[ 3236.865941] xhci_hcd 0000:39:00.0: Host not accessible, reset failed.
[ 3236.865972] xhci_hcd 0000:39:00.0: USB bus 3 deregistered
[ 3237.385210] thunderbolt 0000:05:00.0: stopping RX ring 0
[ 3237.385217] thunderbolt 0000:05:00.0: disabling interrupt at register 0x38200 bit 12 (0xffffffff -> 0xffffefff)
[ 3237.385223] thunderbolt 0000:05:00.0: stopping TX ring 0
[ 3237.385227] thunderbolt 0000:05:00.0: disabling interrupt at register 0x38200 bit 0 (0xffffffff -> 0xfffffffe)
[ 3237.385230] thunderbolt 0000:05:00.0: control channel stopped
[ 3237.385273] thunderbolt 0000:05:00.0: freeing RX ring 0
[ 3237.385277] thunderbolt 0000:05:00.0: freeing TX ring 0
[ 3237.385282] thunderbolt 0000:05:00.0: shutdown
[ 3237.429240] pci_bus 0000:04: Allocating resources
[ 3237.429400] pcieport 0000:04:02.0: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 39] add_size 200000 add_align 100000
[ 3237.429430] pcieport 0000:04:02.0: res[15]=[mem 0x00100000-0x000fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[ 3237.429435] pcieport 0000:04:02.0: res[15]=[mem 0x00100000-0x002fffff 64bit pref] res_to_dev_res add_size 200000 min_align 100000
[ 3237.429444] pcieport 0000:04:02.0: BAR 15: no space for [mem size 0x00200000 64bit pref]
[ 3237.429449] pcieport 0000:04:02.0: BAR 15: failed to assign [mem size 0x00200000 64bit pref]
[ 3237.429456] pcieport 0000:04:02.0: BAR 15: no space for [mem size 0x00200000 64bit pref]
[ 3237.429460] pcieport 0000:04:02.0: BAR 15: failed to assign [mem size 0x00200000 64bit pref]
[ 3241.896065] pcieport 0000:04:00.0: Refused to change power state, currently in D3
[ 3241.913388] pcieport 0000:04:00.0: Refused to change power state, currently in D3
[ 3241.913714] pci_bus 0000:05: busn_res: [bus 05] is released
[ 3241.920075] pci_bus 0000:06: busn_res: [bus 06-38] is released
[ 3241.927233] pci_bus 0000:39: busn_res: [bus 39] is released
[ 3241.932182] pci_bus 0000:3a: busn_res: [bus 3a-6d] is released
[ 3241.932240] pci_bus 0000:04: busn_res: [bus 04-6d] is released
[ 4449.224674] wlp2s0: authenticate with 44:94:fc:39:8b:c6
[ 4449.275034] wlp2s0: send auth to 44:94:fc:39:8b:c6 (try 1/3)
[ 4449.276653] wlp2s0: send auth to 44:94:fc:39:8b:c6 (try 2/3)
[ 4449.278217] wlp2s0: send auth to 44:94:fc:39:8b:c6 (try 3/3)
[ 4449.279671] wlp2s0: authentication with 44:94:fc:39:8b:c6 timed out
[ 4460.612219] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[ 4460.645463] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[ 4563.387249] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[ 4567.199446] wlp2s0: authenticate with 44:94:fc:39:8b:c6
[ 4567.249490] wlp2s0: send auth to 44:94:fc:39:8b:c6 (try 1/3)
[ 4567.250301] wlp2s0: authenticated
[ 4567.252262] wlp2s0: associate with 44:94:fc:39:8b:c6 (try 1/3)
[ 4567.255491] wlp2s0: RX AssocResp from 44:94:fc:39:8b:c6 (capab=0x1011 status=0 aid=1)
[ 4567.257895] wlp2s0: associated
[ 4567.258015] ath: EEPROM regdomain: 0x8114
[ 4567.258017] ath: EEPROM indicates we should expect a country code
[ 4567.258019] ath: doing EEPROM country->regdmn map search
[ 4567.258021] ath: country maps to regdmn code: 0x37
[ 4567.258022] ath: Country alpha2 being used: DE
[ 4567.258024] ath: Regpair used: 0x37
[ 4567.258026] ath: regdomain 0x8114 dynamically updated by country element
[ 4567.258629] wlp2s0: Limiting TX power to 30 (30 - 0) dBm as advertised by 44:94:fc:39:8b:c6
[ 4567.545405] IPv6: ADDRCONF(NETDEV_CHANGE): wlp2s0: link becomes ready
[ 7590.955955] wlp2s0: deauthenticating from 44:94:fc:39:8b:c6 by local choice (Reason: 3=DEAUTH_LEAVING)
[ 7590.969293] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[ 7591.016875] PM: Syncing filesystems ... done.
[ 7591.022224] PM: Preparing system for mem sleep
[ 7591.022791] Freezing user space processes ... (elapsed 0.063 seconds) done.
[ 7591.086714] Freezing remaining freezable tasks ... (elapsed 0.001 seconds) done.
[ 7591.088021] PM: Entering mem sleep
[ 7591.088059] Suspending console(s) (use no_console_suspend to debug)
[ 7591.453820] PM: suspend of devices complete after 143.479 msecs
[ 7591.468491] PM: late suspend of devices complete after 14.664 msecs
[ 7591.568618] xhci_hcd 0000:00:14.0: System wakeup enabled by ACPI
[ 7591.590559] PM: noirq suspend of devices complete after 122.062 msecs
[ 7591.591419] ACPI: Preparing to enter system sleep state S3
[ 7591.606133] PM: Saving platform NVS memory
[ 7591.606165] Disabling non-boot CPUs ...
[ 7591.619223] smpboot: CPU 1 is now offline
[ 7591.635634] smpboot: CPU 2 is now offline
[ 7591.650718] smpboot: CPU 3 is now offline
[ 7591.666762] smpboot: CPU 4 is now offline
[ 7591.682664] smpboot: CPU 5 is now offline
[ 7591.697477] Broke affinity for irq 138
[ 7591.698704] smpboot: CPU 6 is now offline
[ 7591.714672] smpboot: CPU 7 is now offline
[ 7591.719333] ACPI: Low-level resume complete
[ 7591.719422] PM: Restoring platform NVS memory
[ 7591.720288] Enabling non-boot CPUs ...
[ 7591.720590] smpboot: Booting Node 0 Processor 1 APIC 0x2
[ 7591.722849] CPU1 is up
[ 7591.723134] smpboot: Booting Node 0 Processor 2 APIC 0x4
[ 7591.725382] CPU2 is up
[ 7591.725682] smpboot: Booting Node 0 Processor 3 APIC 0x6
[ 7591.727937] CPU3 is up
[ 7591.728236] smpboot: Booting Node 0 Processor 4 APIC 0x1
[ 7591.730495] CPU4 is up
[ 7591.730791] smpboot: Booting Node 0 Processor 5 APIC 0x3
[ 7591.732999] CPU5 is up
[ 7591.733327] smpboot: Booting Node 0 Processor 6 APIC 0x5
[ 7591.735582] CPU6 is up
[ 7591.735910] smpboot: Booting Node 0 Processor 7 APIC 0x7
[ 7591.738266] CPU7 is up
[ 7591.744898] ACPI: Waking up from system sleep state S3
[ 7592.124269] PM: noirq resume of devices complete after 100.287 msecs
[ 7592.128632] PM: early resume of devices complete after 4.018 msecs
[ 7592.128742] xhci_hcd 0000:00:14.0: System wakeup disabled by ACPI
[ 7592.128921] mei_me 0000:00:16.0: irq 122 for MSI/MSI-X
[ 7592.133147] snd_hda_intel 0000:00:1f.3: irq 123 for MSI/MSI-X
[ 7592.136295] nvme 0000:6e:00.0: irq 124 for MSI/MSI-X
[ 7592.145996] rtc_cmos 00:01: System wakeup disabled by ACPI
[ 7592.237781] nvme nvme0: Shutdown timeout set to 8 seconds
[ 7592.240120] nvme 0000:6e:00.0: irq 124 for MSI/MSI-X
[ 7592.240131] nvme 0000:6e:00.0: irq 125 for MSI/MSI-X
[ 7592.240143] nvme 0000:6e:00.0: irq 126 for MSI/MSI-X
[ 7592.240154] nvme 0000:6e:00.0: irq 128 for MSI/MSI-X
[ 7592.240165] nvme 0000:6e:00.0: irq 130 for MSI/MSI-X
[ 7592.240176] nvme 0000:6e:00.0: irq 131 for MSI/MSI-X
[ 7592.240186] nvme 0000:6e:00.0: irq 132 for MSI/MSI-X
[ 7592.240199] nvme 0000:6e:00.0: irq 133 for MSI/MSI-X
[ 7592.240211] nvme 0000:6e:00.0: irq 134 for MSI/MSI-X
[ 7592.353291] usb 1-5: reset high-speed USB device number 2 using xhci_hcd
[ 7592.508452] atkbd serio0: Spurious ACK on isa0060/serio0. Some program might be trying to access hardware directly.
[ 7592.588292] usb 1-7: reset full-speed USB device number 3 using xhci_hcd
[ 7592.712117] PM: resume of devices complete after 583.482 msecs
[ 7592.712579] PM: Finishing wakeup.
[ 7592.712687] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[ 7592.713172] i915 0000:00:02.0: BAR 6: [??? 0x00000000 flags 0x2] has bogus alignment
[ 7592.712580] Restarting tasks ... done.
[ 7592.928354] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[ 7593.619739] ath10k_pci 0000:02:00.0: Unknown eventid: 118809
[ 7593.622779] ath10k_pci 0000:02:00.0: Unknown eventid: 90118
[ 7593.635435] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[ 7594.387087] ath10k_pci 0000:02:00.0: Unknown eventid: 118809
[ 7594.390147] ath10k_pci 0000:02:00.0: Unknown eventid: 90118
[ 7594.417462] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[ 7594.468489] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[ 7598.269500] IPv6: ADDRCONF(NETDEV_UP): wlp2s0: link is not ready
[ 7602.077985] wlp2s0: authenticate with 44:94:fc:39:8b:c6
[ 7602.129680] wlp2s0: send auth to 44:94:fc:39:8b:c6 (try 1/3)
[ 7602.130451] wlp2s0: authenticated
[ 7602.132028] wlp2s0: associate with 44:94:fc:39:8b:c6 (try 1/3)
[ 7602.133143] wlp2s0: RX AssocResp from 44:94:fc:39:8b:c6 (capab=0x1011 status=0 aid=2)
[ 7602.135915] wlp2s0: associated
[ 7602.136115] ath: EEPROM regdomain: 0x8114
[ 7602.136122] ath: EEPROM indicates we should expect a country code
[ 7602.136128] ath: doing EEPROM country->regdmn map search
[ 7602.136134] ath: country maps to regdmn code: 0x37
[ 7602.136140] ath: Country alpha2 being used: DE
[ 7602.136144] ath: Regpair used: 0x37
[ 7602.136150] ath: regdomain 0x8114 dynamically updated by country element
[ 7602.154915] wlp2s0: Limiting TX power to 30 (30 - 0) dBm as advertised by 44:94:fc:39:8b:c6
[ 7602.167099] IPv6: ADDRCONF(NETDEV_CHANGE): wlp2s0: link becomes ready
[ 7827.155779] rfkill: input handler enabled
dmesg (119,949 bytes)
mscharstrom84

mscharstrom84

2019-02-21 13:48

reporter  

dso_list (395 bytes)
/usr/bin/X xorg-x11-server-Xorg-1.20.1-5.2.el7_6.x86_64 (CentOS) 1550171038
/lib64/libc.so.6 glibc-2.17-260.el7_6.3.x86_64 (CentOS) 1550171029
/lib64/libinput.so.10 libinput-1.10.7-2.el7.x86_64 (CentOS) 1550094113
/lib64/libpthread.so.0 glibc-2.17-260.el7_6.3.x86_64 (CentOS) 1550171029
/usr/lib64/xorg/modules/input/libinput_drv.so xorg-x11-drv-libinput-0.27.1-2.el7.x86_64 (CentOS) 1550525255
dso_list (395 bytes)
machineid (135 bytes)
systemd=62a443254c1e4c37be9d3fe1ad2adee8
sosreport_uploader-dmidecode=63bc7ec19de681324bd1c165310679c4ccce58be352942cfaae956e6d892d9fc
machineid (135 bytes)
etc_X11_xorg_conf_d.tar.gz (331 bytes)
usr_share_xorg_conf_d.tar.gz (2,864 bytes)

Issue History

Date Modified Username Field Change
2019-02-21 13:48 mscharstrom84 New Issue
2019-02-21 13:48 mscharstrom84 File Added: Xorg.0.log
2019-02-21 13:48 mscharstrom84 File Added: backtrace
2019-02-21 13:48 mscharstrom84 File Added: dmesg
2019-02-21 13:48 mscharstrom84 File Added: dso_list
2019-02-21 13:48 mscharstrom84 File Added: machineid
2019-02-21 13:48 mscharstrom84 File Added: etc_X11_xorg_conf_d.tar.gz
2019-02-21 13:48 mscharstrom84 File Added: usr_share_xorg_conf_d.tar.gz